Subject: WWII-L Digest - 20 Nov 1994 to 21 Nov 1994

From: Automatic digest processor <[email-masked]>
Date: Tue, 22 Nov 1994 00:02:31 -0500

There are 76 messages totalling 3068 lines in this issue.

Topics of the day:

  1. INF: USN Chronology 11-21-94
  2. MEDALS (3)
  3. 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA (3)
  4. GEN: OCCUPATION OF KOREA (4)
  5. WEAP:  BB-63 USS Missouri (3)
  6. INF: 50 Years Ago - 22-NOV-1944
  7. U.S. Officer's Uniforms of WW2 (2)
  8. Korea Post WWII, was ENOLA GAY
  9. Pearl Harbor
 10. ACES: (10)
 11. WEAP:  BB-39 Arizona
 12. Netherlands query
 13. INF: USN Chronology 11-20-94
 14. Generation Gap/Hiroshima (3)
 15. [NOST] Naval Aviation Museum - Pensacola, FL. (2)
 16. WW II board games (2)
 17. GEN: (Was Re: 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA)
 18. WEAP: BB-39 Arizona (3)
 19. query:how to define WWII (6)
 20. WEAP: CV-12 & CV-8
 21. MEDIA: British Medal for Russians
 22. Enola Gay Again
 23. bombers in WWII (3)
 24. 22d Inf Hurtgen Forest 21 November 44
 25. GEN: JOHN WAYNE CONTINUED (3)
 26. WHAT-IF YAMAMOTO (5)
 27. Medals
 28. WHAT-IF:Yamamoto
 29. Aces
 30. Yamamoto
 31. MEDIA: DDay Memorial
 32. AUSTRIA AND HOLOCASUT
 33. MEDIA:Tokyo Documents
 34. 22d Inf Hurtgen 22 Nov 44
 35. [INF] USAAF 22 NOV 44
 36. Charles Upham dead
 37. German warship salvage
 38. Hirohito Surrender Speach?

----------------------------------------------------------------------

Date:    Mon, 21 Nov 1994 04:00:11 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 11-21-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
11/21 Tue. Cruiser and destroyer task force (Rear Adm. J. L.
           Mccrea) bombards Japanese naval air installations on
           Matsuwa Island. Kurile Islands.
            Japanese naval vessels sunk:
             Battleship KONGO and destroyer URAKAZE, by
              submarine SEALION (SS-315), northwest of Formosa,
             26 d. 09'N., 121 d. 23'E.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: Larry Jewell <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sun, 20 Nov 1994 16:06:44 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: MEDALS

Ben, I know of at least one Marine MOH winner who lived after jumping on
a hand grenade - I served with SgtMaj Kellog, USMC when he was the SgtMaj
of BSSG-1 in the late 80s.  Off course, he got the MOH from Vietnam
(sorry wrong war for this list).  He is now retired and living in Hawaii.

Semper Fi

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Sun, 20 Nov 1994, Ben Frank wrote:

> Of interest to some, perhaps, is the fact that many Marine MOHs were awarded to
> Marines who fell on a hand grenade to prevent it injuring or killing his
> buddies. I don't know of any of these heroes who survived. It would be
> interesting to know how many Army MOHs were awarded for the same reason. If you
> were out to get an MOH, that was a sure way of accomplishing your aim. Ben Frank
>

------------------------------

Date:    Mon, 21 Nov 1994 10:20:18 +0100
From:    JOHN AUSLAND <[email-masked]>
Subject: 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA

  William Lippert asks what he can do to help correct the record regarding the
Enola Gay and Hiroshima.
  The basic problem is that there is a generation gap.  The people who are
handling exhibits at the Smithsonian are from the 60s generation, who are in
revolt against my (WWII) generation.  There is little we can do about this, but
we can insist that they not distort history and that they take our feelings into
account.  This has been done about the Enola Gay exhibit, and it is my
understanding from Ben Frank that this battle is now largely won.
  Another problem is that the Pacific war anniversaries have, for a variety of
reasons, been under-reported by the US media.  As I have said before, the task
now is to lay the groundwork for the younger public to understand why Truman
decided to use the atomic bombs on Hiroshima and Nagasaki.  While there may have
been other factors, a large one was the fear of casualties if we invaded Japan.
  For the public to understand this, it needs to be exposed to the casualties
during the island battles.  The anniversaries of Iwo Jima and Okinawa will
present the best opportunities for this.
  As to the claim that the Japanese were about to surrender anyway, there is no
way to prove this one way or another.  The revisionists are bringing out events
that are not generally known.  What they do not bring out was the opposition
until the last moment of the Japanese military to surrender.
  Also, the main point is overlooked.  The war did end after the bombs were
dropped.  Let us suppose that the military had prevailed and that Japan had not
surrendered after Hiroshima and Nagasaki.  It is hard to write a cheerful
scenario for what would have happened then.
  Now to answer William Lippert's question.  He and others who feel like he does
can write op-ed pieces and letters to the editor.  They can try to interest
journalists they know in telling the Pacific war story.
  Any writing should, however, be based on facts, facts, facts.
  We will accomplish little, however, by asking young people to make a fuss over
my generation.  After all, we are the ones who survived and, for the most part,
have prospered in the postwar world.
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Mon, 21 Nov 1994 11:57:48 +0100
From:    JOHN AUSLAND <[email-masked]>
Subject: GEN: OCCUPATION OF KOREA

  There has been some discussion of Korea recently.  By coincidence, I wrote my
senior thesis on the first years of the occupation in 1947.
  The dividing line was agreed upon at Yalta.  Although the Soviet forces got to
the 38th parallel well before US forces, they kept the agreement and stopped
there.
  What is generally not known is that there were no military or other personnel
trained for the occupation of Korea.  When doing research, I asked officials in
Washington why this was, in view of the number trained for Japan.  Their reply
was that it was simply forgotten.
  As a consequence, a force was pulled out of the Philippines and sent to occupy
south Korea.  The result was a real mess, which is too long a story to tell
here.
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Mon, 21 Nov 1994 06:52:49 EDT
From:    "Steve L. New" <[email-masked]>
Subject: WEAP:  BB-63 USS Missouri

MISSOURI BB-63

From: DICTIONARY OF AMERICAN NAVAL FIGHTING SHIPS, James L.
Mooney, ed., Naval Historical Center, Department of the Navy,
Washington, DC., 1969

displacement. 45,000
length. 887'3"
beam. 108'2"
draft. 28'11"
speed. 33 k.
complement. 1921
armament. 9 16", 20 5"
class. IOWA

The fourth MISSOURI (BB-B3), the last battleship completed by
the United States, was laid down 6 January 1941 by New York
Naval Shipyard; launched 29 January 1944; sponsored by Miss
Margaret Truman, daughter of then Senator from Missouri Harry S
Truman, later President; and commissioned 11 June 1944, Capt.
William M. Callaghan in command.

After trials off New York and shakedown and battle practice in
Chesapeake Bay, MISSOURI departed Norfolk 11 November 1944,
transited the Panama Canal 18 November and steamed to San
Francisco for final fitting out as fleet flagship. She stood out
of San Francisco Bay 14 December and arrived Ulithi, West
Caroline Islands, 13 January 1945. There she was temporary
headquarters ship for Vice Adm. Marc A, Mitscher. The battleship
put to sea 27 January to serve in the screen of the LEXINGTON
carrier task group of Mitscher's TF 58, and on 16 February her
flattops launched the first airstrikes against Japan since the
famed Doolittle raid that had been launched from carrier HORNET
in April 1942.

MISSOURI then steamed with the carriers to Iwo Jima where her
Mighty guns provided direct and continuous support to the
invasion landings begun 19 February. After TF 58 returned to
Ulithi 5 March, MISSOURI was assigned to the YORKTOWN carrier
task group. On 14 March MISSOURI departed Ulithi in the screen
of the fast carriers and steamed to the Japanese mainland.
During strikes against targets along the coast of the Inland Sea
of Japan beginning 18 March, MISSOURI splashed four Japanese
aircraft.

Raids against airfields and naval bases near the Inland Sea and
southwestern Honshu continued. WASP, crashed by an enemy suicide
plane 19 March, resumed flight operations within an hour. Two
bombs penetrated the hangar deck and decks aft of carrier
FRANKLIN, leaving her dead in the water within 50 miles of the
Japanese mainland. Cruiser PITTSBURGH took Franklin in tow until
she gained speed to 14 knots. MISSOURI's carrier task group
provided cover for FRANKLIN's retirement toward Ulithi until 22
March, then set course for preinvasion strikes and bombardment
of Okinawa.

MISSOURI joined the fast battleships of TF 58 in bombarding the
southeast coast of Okinawa 24 March, an action intended to draw
enemy strength from the west coast beaches that would be the
actual site of invasion landings. MISSOURI rejoined the screen
of the carriers as Marine and Army units stormed the shores of
Okinawa on the morning of 1 April. Planes from the carriers
shattered a special Japanese attacking force led by battleship
YAMATO 7 April. YAMATO, the world's largest battlewagon, was
sunk, as were a cruiser and a destroyer. Three other enemy
destroyers were heavily damaged and scuttled. Four remaining
destroyers, sole survivors of the attacking fleet, were damaged
and retired to Sasebo.

On 11 April MISSOURI opened fire on a low-flying suicide plane
which penetrated the curtain of her shells to crash just below
her main deck level. The starboard wing of the plane was thrown
far forward, starting a gasoline fire at 5-inch Gunmount No. 3.
Yet the battleship suffered only superficial damage, and the
fire was brought quickly under control.

About 2305 on 17 April, MISSOURI detected an enemy submarine 12
miles from her formation. Her report set off a hunter-killer
operation by carrier BATAAN and four destroyers which sank
Japanese submarine I-56.

MISSOURI was detached from the carrier task force off Okinawa 5
May and sailed for Ulithi. During the Okinawa campaign she had
shot down five enemy planes, assisted in the destruction of six
others, and scored one probable kill. She helped repel 12
daylight attacks of enemy raiders and fought off four night
attacks on her carrier task group. Her shore bombardment
destroyed several gun emplacements and many other military,
governmental, and industrial structures.

MISSOURI arrived Ulithi 9 May and thence proceeded to Apra
Harbor, Guam, 18 May. That afternoon Adm. William F. Halsey,
Jr., Commander 3d Fleet, broke his flag in MISSOURI. She passed
out of the harbor 21 May, and by 27 May was again conducting
shore bombardment against Japanese positions on Okinawa.
MISSOURI now led the mighty 3d Fleet in strikes on airfields and
installations on Kyushu 2 and 3 June. She rode out a fierce
storm 5 and 6 June that wrenched off the bow of cruiser
PITTSBURGH. Some topside fittings were smashed, but MISSOURI
suffered no major damage. Her fleet again struck Kyushu 8 June,
then hit hard in a coordinated air-surface bombardment before
retiring towards Leyte. She arrived San Pedro, Leyte, 13 June,
after almost 3 months of continuous operations in support of the
Okinawa campaign.

Here she prepared to lead the 3d Fleet in strikes at the heart
of Japan from within its home waters. The mighty fleet set a
northerly course 8 July to approach the Japanese mainland. Raids
took Tokyo by surprise 10 July, followed by more devastation at
the juncture of Honshu and Hokkaido 13 and 14 July. For the
first time, a naval gunfire force wrought destruction on a major
installation within the home islands when MISSOURI closed the
shore to join in a bombardment 15 July that rained destruction
on the Nihon Steel Co. and the Wanishi Ironworks at Muroran,
Hokkaido.

During the night of 17-18 July MISSOURI bombarded industrial
targets in the Hichiti area, Honshu. Inland Sea aerial strikes
continued through 25 July, and MISSOURI guarded the carriers as
they struck hard blows at the Japanese capital. As July ended
the Japanese no longer had any home waters. MISSOURI had led her
fleet to gain control of the air and sea approaches to the very
shores of Japan.

Strikes on Hokkaido and northern Honshu resumed 9 August, the
day the second atomic bomb was dropped. Next day, at 2054
MISSOURI's men were electrified by the unofficial news that
Japan was ready to surrender, provided that the Emperor's
prerogatives as a sovereign ruler were not compromised. Not
until 0745, 15 August, was word received that President Truman
had announced Japan's acceptance of unconditional surrender.

Adm. Sir Bruce Fraser, RN (Commander, British Pacific Fleet)
boarded MISSOURI 16 August, and conferred the order Knight of
the British Empire upon Admiral Halsey. MISSOURI transferred a
landing party of 200 officers and men to battleship IOWA for
temporary duty with the initial occupation force for Tokyo 21
August. MISSOURI herself entered Tokyo Bay early 29 August to
prepare for the formal surrender ceremony.

High-ranking military officials of all the Allied Powers were
received on board 2 September. Fleet Adm. Chester Nimitz boarded
shortly after 0800, and General of the Army Douglas MacArthur
(Supreme Commander for the Allies) came on board at 0843. The
Japanese representatives, headed by Foreign Minister Mamoru
Shigemitsu, arrived at 0856. At 0902 General MacArthur stepped
before a battery of microphones and the 23-minute surrender
ceremony was broadcast to the waiting world. By 0930 the
Japanese emissaries had departed.

The afternoon of 6 September Admiral Halsey transferred his flag
to battleship SOUTH DAKOTA. Early next day MISSOURI departed
Tokyo Bay to receive homeward bound passengers at Guam, thence
sailed unescorted for Hawaii. She arrived Pearl Harbor 20
September and flew Admiral Nimitz' flag on the afternoon of 28
September for a reception.

The next day MISSOURI departed Pearl Harbor bound for the
eastern seaboard of the United States. ,She reached New York
City 28 September and broke the flag of Adm. Jonas Ingram,
Commander in Chief, Atlantic Fleet, MISSOURI boomed out a 21-gun
salute 27 October as President Truman boarded for Navy day
ceremonies. In his address the President stated that "control of
our sea approaches and of the skies above them is still the key
to our freedom and to our ability to help enforce the peace of
the world."

After overhaul in the New York Naval Shipyard and a training
cruise to Cuba, MISSOURI returned to New York. The afternoon of
21 March I946 she received the remains of the Turkish Ambassador to
the United States, Melmet Munir Ertegun. She departed 22 March for
Gibraltar and 5 April anchored in the Bosphorus off Istanbul. She
rendered full honors, including the firing of a 19-gun salute during
both the transfer of the remains of the late Ambassador and the funeral
ashore.

MISSOURI departed Istanbul 9 April and entered Phaleron Bay,
Piraeus, Greece, the following day for an overwhelming welcome
by Greek government officials and people. She had arrived in a
year when there were ominous Russian overtures and activities in
the entire Balkan area. Greece had become the scene of a
Communist-inspired civil war, as Russia sought every possible
extension of Soviet influence throughout the Mediterranean
region. Demands were made that Turkey grant the Soviets a base
of seapower in the Dodecanese Islands and joint control of the
Turkish Straits leading from the Black Sea into the
Mediterranean.

The voyage of MISSOURI to the eastern Mediterranean gave comfort
to both Greece and Turkey. News media proclaimed her a symbol of
U.S. interest in preserving Greek and Turkish liberty. With an
August decision to deploy a strong fleet to the Mediterranean,
it became obvious that the United States intended to use her
naval sea and air power to stand firm against the tide of Soviet
subversion.

MISSOURI departed Piraeus 26 April, touching at Algiers and
Tangiers before arriving Norfolk 9 May. She departed for Culebra
Island 12 May to join Admiral Mitscher's 8th'Fleet in the Navy's
first large-scale postwar Atlantic training maneuvers. The
battleship returned to New York City 27 May, and spent the next
year steaming Atlantic coastal waters north to the Davis Straits
and south to the Caribbean on various Atlantic command training
exercises.

MISSOURI arrived Rio de Janeiro 30 August 1947 for the Inter-
American Conference for the Maintenance of Hemisphere Peace and
Security. President Truman boarded 2 September to celebrate the
signing of the Rio Treaty which broadened the Monroe Doctrine,
stipulating that an attack on one of the signatory American
States would be considered an attack on all.

The Truman family boarded MISSOURI 7 September to return to the
United States and debarked at Norfolk 19 September. Overhaul in
New York (23 September to 10 March 1948) was followed by
refresher training at Guantanamo Bag. Summer 1948 was devoted to
midshipman and reserve training cruises. The battleship departed
Norfolk 1 November for a second 3-week Arctic cold weather
training cruise to the Davis Straits. The next 2 years MISSOURI
participated in Atlantic command exercises ranging from the New
England coast to the Caribbean, alternated with two midshipman
summer training cruises. She was overhauled at Norfolk Naval
Shipyard 23 September 1949 to 17 February 1950.

Now the only U.S. battleship in commission, MISSOURI was
proceeding seaward on a training mission from Hampton Roads
early 17 January when she ran aground at a point 1.6 miles from
Thimble Shoals Light, near Old Point Comfort. She traversed
shoal water a distance of three ship lengths from the main
channel. Lifted some 7 feet above waterline, she struck hard and
fast. With the aid of tugs, pontoons, and an incoming tide, she
was refloated 1 February.

>From mid-February until 15 August MISSOURI conducted midshipman
and reserve training cruises out of Norfolk. She departed
Norfolk 19 August to support U.N. forces in their fight against
Communist aggression in Korea. MISSOURI joined the U.N. just
west of Kyushu 14 September, becoming flagship of Rear Adm. A.
E. Smith. The first American battleship to reach Korean waters,
she bombarded Samchok 15 September in a diversionary move
coordinated with the Inchon landings. In company with cruiser
HELENA and two destroyers, she helped prepare the way for the
8th Army offensive.

MISSOURI arrived Inchon 19 September, and 10 October became
flagship of Rear Adm. J. M. Higgins, commander, Cruiser Division
5. She arrived Sasebo 14 October, where she became flagship of
Vice Adm. A. D. Struble, Commander, 7th Fleet. After screening
carrier VALLEY FORGE along the east coast of Korea, she
conducted bombardment missions 12 to 26 October in the Chonjin
and Tanchon areas, and at Wonsan. After again screening carriers
eastward of Wonsan she moved into Hungnam 23 December to provide
gunfire support about the Hungnam defense perimeter until the
last U.N, troops, the U.S. 3d Infantry Division, were evacuated
by way of the sea on Christmas Eve.

MISSOURI conducted additional operations with carriers and
systematic shore bombardments off the east coast of Korea until
19 March 1951. She arrived Yokosuka 24 March, and 4 days later
was relieved of duty in the Far East. She departed Yokosuka 28
March, and upon arrival Norfolk 27 April became flagship of Rear
Adm. J. L. Holloway, Jr., commander, Cruiser Force, Atlantic
Fleet. Summer 1951 she engaged in two midshipman training
cruises to northern Europe. MISSOURI entered Norfolk Naval
Shipyard 18 October for overhaul until 30 January 1952.

Following winter and spring training out of Guantanamo Bay,
Missouri visited New York, then set course from Norfolk 9 June
for another midshipman cruise. She returned to Norfolk 4 August
and entered Norfolk Naval Shipyard to prepare for a second tour
in the Korean Combat Zone.

MISSOURI stood out of Hampton Roads 11 September and arrived
Yokosuka 17 October. She broke the flag of Vice Adm. J. J..
Clark, commander of the 7th Fleet, 19 October. Her primary
mission was to provide seagoing artillery support by bombarding
enemy targets In the Chaho-Tanchon area, at Chongjin, in the
Tanchon-Sonjin area, and at Chaho, Wonsan, Hamhung, and Hungnam
during the period 15 October through 2 January 1953.

MISSOURI put in to Inchon 5 January 1953 and sailed thence to
Sasebo, Japan. Gen. Mark Clark, Commander in Chief, U.N.
Command, and Adm. Sir Guy Russell, RN, commander of the British
Far East Station, visited the battleship 23 January. In the
following weeks, MISSOURIi resumed "Cobra" patrol along the east
coast of Korea in direct support of troops ashore. Repeated
strikes against Wonsan, Tanchon, Hungnam, and Kojo destroyed
main supply routes along the eastern seaboard.

The last gunstrike mission by MISSOURI was against the Kojo area
25 March. she sustained a grievous casualty 26 March, when her
commanding officer Capt. Warner R. Edsall suffered a fatal heart
attack while conning her through the submarine net at Sasebo.
She was relieved as 7th Fleet flagship 6 April by battleship NEW
JERSEY.

MISSOURI departed Yokosuka 7 April and arrived Norfolk 4 May, to
become flagship for Rear Adm. E. T. Woolridge, commander,
Battleship-Cruisers, Atlantic Fleet, 14 May. She departed 8 June
on a midshipman training cruise, returned to Norfolk 4 August,
and was overhauled in Norfolk Naval Shipyard 20 November to 2
April 1954.

Now the flagship of Rear Adm. R. E. Kirby, who had relieved
Admiral Woolridge, MISSOURI departed Norfolk 7 June as flagship
of the midshipman training cruise to Lisbon and Cherbourg. She
returned Norfolk 3 August and departed the 23d for inactivation
on the west coast. After calls at Long Beach and San Francisco,
MISSOURI arrived Seattle 15 September. Three days later she
entered Puget Sound Naval Shipyard where she decommissioned 26
February 1955, entering the Bremerton group, Pacific Reserve
Fleet.

Although now in reserve, "Mighty Mo" remains very much a part of
the Navy and is a popular center of attention at Bremerton. Each
year approximately 100,000 visitors board her. She can best be
reached by a once-daily, weekday, 75-minute guided bus tour of
the Pacific Fleet at Bremerton, and she can be toured from 0800
to sundown, year around.

[Check before going to Puget Sound, the location of any ship can
be changed.]

MISSOURI received three battle stars for World War II service
and five for Korean service.

Transcribed and edited by:
Larry W. Jewell
[email-masked]

Steve New

------------------------------

Date:    Mon, 21 Nov 1994 04:25:18 -0800
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 22-NOV-1944

On 22-NOV-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - In the British 2nd Army sector, the 15th Division (VIII
Corps) captures Sevenum and Horts, northwest of Venlo. Further south,
units of the 35th Division reach Leyviller and St Jean-Rohrbach. The 104th
Regiment of the 26th Division attempts to surround Alberstroff. The
Germans evacuate the town during the night. In the US 7th Army sector,
units of the 2nd Armoured Division converge on Saverne from two
directions. The 100th Division reaches Senones and continues on towards St
Blaise. In the French 1st Army sector, the 1st Division (II Corps)
captures Giromagny. The I Corps recaptures ground lost following the
counter-attacks by the German 19th Army and enters Mulhouse.

Philippines (Leyte) - The 128th Infantry of the 32nd Division completes the
capture of Breakneck Ridge and also captures Carigara.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "Facts On File Yearbook 1944,
Person's Index Of World Events" edited by R.L. Lapica and "Time" magazine.

Previous articles are archived at ftp.webcom.com in directory /pub/jbd/www
and can be accessed via the WWW by URL: http://www.webcom.com/~jbd/ww2.html.

-----------------------------------------------------------------------------
John Davis     [email-masked]
Cary, N.C.
-----------------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 06:26:12 CST
From:    Jesse Carnes <[email-masked]>
Subject: U.S. Officer's Uniforms of WW2

Guys on World War II ;

A supplemental.
At the Veteran's Day ceremonies at the USS Kidd -- where I was permitted to
participate ... and it was GGGGGREAT -- a co-hort of mine was wearing his WW2
USAAF officer's gear.

Although I was in flight gear for a senior pilot of the 8th AAF, Randy was
wearing formal officer's gear.
Specifically :  He had just procured -- as he stated it -- "My very firstset
of "Chocolates".

Now, "chocolate" was another coat/trouser colour that was avail. in the USAAF
... yes?

Although I want to get an OD set, with its fruit salad and other items, where
do I procure a set of "Chocolates"?

It seems that a chocolate coat would do well with Khaki pants, khaki shirt and
a chocolate tie ... was that permitted?

So ... where can I procure "Chocolates", & OD woolsas well?

Any help ... please?

Jesse Carnes
LSU
Baton Rouge, LA

[email-masked]
-------------

------------------------------

Date:    Mon, 21 Nov 1994 07:37:12 -0500
From:    Michael Andrew Turton <[email-masked]>
Subject: Re: Korea Post WWII, was ENOLA GAY

        From _The Koreans: Contemporary Politics and Society_
by Donald MaDonald:

        "Word of the Cairo Declaration filtered into Korea, and as it became evident
e would lose the war, clandestine nationalist activity within
the country intensified. At war's end, the Japanese felt obliged to turn to
a Korean leader to maintain order, pending arrival of Allied forces.  Spurned by
conservatives, who feared being typed as collaborators, the Governor-
General finally called on a left-leaning nationalist leader -- Lyuh Woon Hyung,
a missionary-educated journalist and middle school teacher.  Lyuh posed
five stiff conditions, including release of political prisoners.  The Japanese
accepted and designated him to head an organization to maintain public
order.  Promptly  exceeding  his  mandate,  Lyuh  organized a Prepatory
Committee for Korean Independence. With its encouragement, local notables
organiized people's  committees  throughout  the  country, with associated
volunteer police forces, and in many places displaced the Japanese in de
facto functions of government,  However, the arrangement did maintain order;
there was no serious violence against the Japanese, notwithstanding their
forty years of oppression.

        The book goes on to say that the Preparatory Committee called
a national convention, to which the local committees sent delegates.
The convention proclaimed a People's Republic of Korea on September
7, 1945, with many distinguished Koreans from across the political
spectrum on the cabinet.  Rhee was elected President in absentia and
without his consent.  Despite the presence of conservatives and moderates,
the government was left-leaning.
        The U.S. ignored this government because it had become used to
dealing with the "naive and faction-ridden" Koreans in exile.  The
U.S. preferred to believe that the new government was not democratic,
and wait until the Koreans could choose their own leaders.

Hope this answers all questions about the postwar Korean government.

Mike Turton
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 07:44:00 EST
From:    mc killop <[email-masked]>
Subject: Re: Pearl Harbor

After almost 53 years, the Japanese Foreign Ministry has officially
apologized for THE DELAYED DELIVERY of a VIRTUAL declaration of war
before the Japanese Navy attacked Pearl Harbor.  [If memory serves me
correctly, the message was to be delivered to the Secretary of State
at 1300 hours Washington time (0730 hours in Hawaii); because of
troubles decoding and translating the message, it was not delivered to
the State Department until almost an hour after the attack began
at 1325 hours Washington time (0755 hours in Hawaii).]   Note that
the message was NOT a declaration of war but a formal notice of the
BREAKING OFF OF TALKS aimed at averting war.

The Japanese declassified some documents of the period on Sunday,
November 20, and one indicates that the Foreign Ministry blundered
by failing to give their Washington embassy sufficient warning of
the urgent task of decoding and delivering the message.  A Foreign
Minstry spokesman, Terusuke Terada said, "It is extremely regrettable
that such a thing happened, which we consider inexcusable."

In one of the documents released, Katsuzo Okumura, a senior embassy
counselor in Washington at the time, said he was shocked when he
heard of the Japanese attack on the radio as he was typing the last
page of the message to be delivered to the Secretary of State.

According to Japanese records, which are supposedly the most
comprehensive account of events at the Japanese embassy in
Washington during the period, the embassy staff went to a Chinese
restaurant for a farewell party after decoding and typing most of
the 14 part message.  When they returned to the embassy, they found
an urgent notice of the delivery deadline and the last part of the
declaration.  Keinichiro Kondo, a diplomat wrote, "We had never been
given warnings.  When I arrived at the office, I found quite a few
incoming telegrams waiting, including those left unread overnight."
Kondo, now 83, said, "A typical war declaration is written in a few
sentences.  Who could have imagined such a lengthy description of the
negotiations in effect was the one?"

(I think that last 2 sentences says it all. - JEM)

------------------------------

Date:    Mon, 21 Nov 1994 07:53:04 -0500
From:    Michael Andrew Turton <[email-masked]>
Subject: Re: 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA

        It is not just that revisionists are different generation
than the WWII people.  There is another strong force pushing the
revisionists: the Japanese government.
        The "victim" mentality in Japan runs deep.  The Japanese have
been educated to see themselves as "victims" of the war rather than
instigators.  Much Japanese money flows into US educational institutions
and think tanks.  Hiroshima is a major tourist destination and the
Japanese maintain a shrine their to inculcate tourists with their
version of the peace-loving Japanese all at home asleep when the
horrible Americans bombed them out of nowhere and for no reason.
        I see several trends at work.  One may be generational.  The
WWII generation was raised to trust gov't, their progeny were raised
under a very different kind of government.  A second is of course
the long-term propaganda effort coming out of Japan.  Another is of
course the tendency to revise, revise, revise history regardless of
the topic at hand.  Nobody wins prizes and influence writing histories
which confirm official versions of events.

Mike Turton
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 06:57:24 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: ACES:

Hello, Chris!

Interesting post, but I would like to make one correction.

> group.  He was captured by the russians and lost ten years of his life in
> the Gulag.

    Hartmann was not "captured by the Russians". He surrendered to
the Americans who turned him over to the Russians, contrary to what
he had been told.

r he was released Galland liked to point out to him that
> if he had taken his offer, his life might have been different.  Hartmann
> later on went on to fly jets for the new Luftwaffe.  He is alive somewhere
> in Germany today.

    Erich Hartmann died last December, if I remember correctly. He
had been living in Weil im Schoenbuch near Stuttgart. And, yes, he
did fly jets after being released in 1955, rising to the rank of
Colonel and commanding JG-71 "Richthofen".

    Thanks for the post, and hope that this has been of interest.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 07:00:44 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: ACES:

Hello, Jim!

Thanks for keeping me honest. I took all that off the top of my head,
and am sorry for the error. That is the fellow, all right.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 07:04:59 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: ACES:

Hello, John!

I have never seen a listing in that category. I would take it for
granted that there were only a handful. The Me-262 was usually shot
down after take-off, if the field(s) were known or shortly before
landing. Walter Nowotny was shot down by Bob White, an American
flying a P-51, just as Nowotny was coming in to land. Nowotny had
shot down 258 aircraft in his career, and his loss was deeply felt.
Sorry I can't supply more info on this.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 07:10:01 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: ACES:

Hello, Mike!

One correction I would make to this list.

>         Finland Haase "Hans" Wind  78  Me-109G

The leading Finnish ace of WWII is Heino (?) Juitlaanen with 94.5
kills.

Thanks for the listing.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 07:18:55 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: MEDALS

Hello, Ben!

I know of one soldier who did survive. I can't remember his name at
this time, but, if memory serves me correctly, he was in the Army and
received the award for action in Korea.

Hope this helps.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 08:26:46 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: GEN: OCCUPATION OF KOREA

>
>   There has been some discussion of Korea recently.  By coincidence, I wrote my
> senior thesis on the first years of the occupation in 1947.
>   The dividing line was agreed upon at Yalta.  Although the Soviet forces got to
> the 38th parallel well before US forces, they kept the agreement and stopped
> there.
>   What is generally not known is that there were no military or other personnel
> trained for the occupation of Korea.  When doing research, I asked officials in
> Washington why this was, in view of the number trained for Japan.  Their reply
> was that it was simply forgotten.
>   As a consequence, a force was pulled out of the Philippines and sent to occupy
> south Korea.  The result was a real mess, which is too long a story to tell
> here.

Actually there is a book which at least touches on it.  It's a collection of
impressions by U.S. liaison and translator personnel (most or all Asians) who
served in the Far East.  It mostly covers their experiences with Japanese POWs
(many Korean) and their travels through the former Japanese Empire.

I can't find my copy right now, but I think the title is "Travels Through a
Shattered Empire."

One of the parts I remember is one of the officers talking to a group of
anti-Japanese Korean POWs who belonged to the "Korean Eagle Party".  He noticed
that they were studying from a book entitled "Wa Ga Toso"... then realized that
it was a Japanese translation of "Mein Kampf" and confiscated it! :)

------------------------------

Date:    Mon, 21 Nov 1994 08:39:33 -0500
From:    "David a. Vandenbroucke" <[email-masked]>
Subject: Re: 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA

While the Japanese attitude about World War II, reducing to, essentially,
"the Americans nuked us," is well known, I doubt that this has had much
influence on American attitudes.  Yes, those who visit the sites of the
bombings may be subject to the Japanese slant, but, for better or worse,
Americans don't much care what people in other countries think.  Perhaps
one source of the generational difference is that the post-war generation
sees Hiroshima and Nagasaki not so much as the end of World War II but as
the beginning of the nuclear age.

It's natural to filter history through one's own experiences, and the
threat of nuclear war, along with the expense of maintaining preparedness
for it is much more part of younger people's experience than old films of
Okinawa or Iwo Jima.  I'm sure that any thinking person would realize that
nuclear arms were going to be with us whether they were used on Japan or
not, but still there is an emotional reaction to the start of this era,
which translates into the atomic bombings being wrong.

Just to make it clear who I am and where I stand, I was born in 1954 and
am thus part of the post-war crowd.  I happen to think that the bombing
_was_ justified, both in terms of what it accomplished and from the point
of view of the people who had to make the decision.

--Dav Vandenbroucke
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 09:00:37 -0400
From:    Mike Yaklich <[email-masked]>
Subject: Re: ACES:

        Terry, where did you find the information on Juutalianen (I've seen him
credited with 74, not 94, and would love additional sources...)

        Regards

        Mike Yaklich

------------------------------

Date:    Mon, 21 Nov 1994 08:02:07 -0600
From:    Terrence Lindell <[email-masked]>
Subject: Re: U.S. Officer's Uniforms of WW2

I also collect--and sometimes wear--uniforms and other militaria
from WWII.  I try to find items that I can wear to class when I
am teaching my WWII course.  However, being larger both in height
and girth (especially girth) than the typical WWII soldier, sailor,
Marine, or airman has always posed problems.

I have acquired uniforms and other items from a variety of sources.
I have found some interesting items at auctions, especially estate
auctions.  I have found some items from dealers in militaria (and
there are a number in this area).  I have found items at gun shows.
Flea markets, antique stores, and Goodwill shops (and similar
operations where people donate things to a charity) sometimes are
fruitful.  Sometimes people just call to give me things because they
believe I will make good use of an item that otherwise is just sitting
around in the attic.  The fact that I have been willing to share my
collection with the public in the form of displays and visits to
classrooms has given me enough visability in the community so that
my interests are well known.

There are also a number of mail-order places where one can get items.
A number of places have catalogs for medals, ribbons, patches, etc.
The only catalog I have hand is from H. J. Saunders U.S. Military
Insignia, P. O. Box 3133, Naples, Florida  33939-3133, Phone: (813)
775-2100.  I haven't done business with them yet, but their catalog
looks interesting.  You can find advertisements for similar companies
in the back of veterans' magazines like _Legion_.

There are also a number of mail auction houses that send out catalogs.
The catalog I subscribe to is from Manion's, a firm in Kansas City.
It publishes catalogs for U.S., German, Japan and Other Countries
militaria and general antiques.  The current U.S. Militaria catalog
lists 507 lots in the catagory "U.S. Uniforms & Footwear (1919-1945),
a catagory that runs 27 pages (the catalog itself is 248 pages long).
A subscription to one of the catalogs runs $35 for 6 issues (one about
every 6-8 weeks).  If you are interested in getting a sample copy, send
me your address.  As a subscriber I can ask Manion's to send out a
complementary catalog.  However, it is something that can easily
absorb time and money.

As to "chocolates," that is a type of uniform I have not run into before.
Best of luck in locating WWII uniforms and putting them to honored use in
commemorating the conflict.

Terry Lindell
Department of History
Wartburg College
Waverly, Iowa  50677
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 09:13:29 EST
From:    Roger Coon <[email-masked]>
Subject: Re: WEAP:  BB-39 Arizona

I noticed in the post that Admiral Kidd was awarded a posthumous CMOH.
What exactly did he do to earn that award?
Just curious,
Brad Coon

------------------------------

Date:    Mon, 21 Nov 1994 15:43:00 +0100
From:    Peter de Lange <[email-masked]>
Subject: Re: Netherlands query

>     Does anybody know what occurred on the islands off the Dutch
> coast (i.e., Texel, Terschelling, etc.) during the war?  Were they
> heavily occupied, and/or were they used by the Resistance?  Also,
> is there any literature which I could be referred to regarding my
> query?  I would appreciate any bit of information.
>
> Gregory Sennema
> [email-masked]

Gregory,
        I'll try to answer from memory.
All the "Waddenislands" ,Texel,Vlieland,Terschelling and so on were
occupied by strong German forces.
        In the first place there were big German guns to defend the
seagates, this were first class troops.
        In the second place, there were  troops to
defend the coast, this were troops living in there concrete buildings.
        This defence line was a part of the Atlantic wall, broken in
Normandy, the same obstacles in sea on the beach and behind the beach.
        On 5 May, all the German troops in the Netherlands surrended
also on the islands, except Texel.
        On Texel was the major part of the German garnison soldiers
from Georgie a part of the former USSR.
        When the Allies started to move again in April 1945 they
revolted against the Germans and liberated most of the Island.
        But they were unable to occupie the big guns, the Germans
sent a lot of reinforcement and the Allies did nothing.
        The fighting went on for about four weeks, till 2 weeks
after our liberation, a lot of the Georgiers were killed, a lot
went underground, with the help of the civilians and the last few
surrenderd. The firehouse was one of there last battlegrounds.
        The people of Texel are very proud on their Georgiers.
Peter de Lange

------------------------------

Date:    Mon, 21 Nov 1994 09:57:01 EST
From:    Patrick D Marsden <[email-masked]>
Subject: Re: INF: USN Chronology 11-20-94

>
> UNITED STATES NAVY CHRONOLOGY
> from:
> //byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt
>
> 1944
> 11/20 Mon. Submarine GAR (SS-206) lands supplies on north coast
>            of Mindoro, P. I.
>             United States naval vessel sunk:
>              Oiler MISSISSINEWA (A0-59), by submarine torpedo,
>               Marianas Islands area,
>               10 d. 06'N., 139 d. 43'E.

I know we had a long thread about suicide weapons a few months ago, but
was the MISSISSINEWA the first casualty of the Kaitan suicide torpedo?
And if so, was it immediately determined that it wasn't a regular torpedo
or did that come after the end of the war during occupation?

just wondering...

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  Patrick D. Marsden, Astronautical Engineer %"Inform all the troops that  %
%  Computational Physics, Inc.                %   communications have       %
%  Fairfax, Virginia                          %  completely broken down."   %
%  (703) 204-1301,  [email-masked]     %     - Ashleigh Brilliant    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date:    Mon, 21 Nov 1994 09:45:44 -0600
From:    Drew Halevy <[email-masked]>
Subject: Re: MEDALS

I think that such actions represent the true nature of the award. -drew

Drew Philip Halevy      | Faber est suae quisque fortunae-
Grad Student            |
Department of History   | Each man is the smith of his own fortune-
University of Arkansas  |
[email-masked]   | -Appius Claudius Caecus

On Sun, 20 Nov 1994, Ben Frank wrote:

 Of interest to some, perhaps, is the fact that many Marine MOHs were awarded to
 Marines who fell on a hand grenade to prevent it injuring or killing his
 buddies. I don't know of any of these heroes who survived.

------------------------------

Date:    Mon, 21 Nov 1994 09:53:44 -0600
From:    Drew Halevy <[email-masked]>
Subject: Generation Gap/Hiroshima

Wait wait wait!!!!!! Not all sixties generation (and later people) are
anti-WWII generation. I was born in 64, but I stand by what my nation did
in WWII. I have said countless times (and on this list) that I think that
the dropping of the bomb was a correct choice. I realize that there is
frustation of what they are doing in Washington. But just because some
anti-war revisionist dope beleives that the bombing was wrong and happens
to be my age does not mean that I buy his crap. I think for myself, not
what some PC-brainwashed thinknik thinks I should believe. Call me
poltically incorrect, but call me right. There are enough of us born
after the war who appreciate the sacrfices made for our freedoms. I
should know; I talk to my father three times a week. His actions 50 years
ago made my life possible.-Excuse the ranting-Drew

Drew Philip Halevy      | Faber est suae quisque fortunae-
Grad Student            |
Department of History   | Each man is the smith of his own fortune-
University of Arkansas  |
[email-masked]   | -Appius Claudius Caecus

------------------------------

Date:    Mon, 21 Nov 1994 10:06:21 -0500
From:    chris garcia <[email-masked]>
Subject: Re: ACES:

Thanks for  the comments, I have just heard from another here that he
died in a seniors home.  You're right about him bering turned over, I had
forgotten that.  I have a bio of Hartmann called"The Blond knioght of
Germany", but I haven't read it throughly yet.  Maybe I should.

On Mon, 21 Nov 1994, Robert T. Moore wrote:

> Hello, Chris!
>
> Interesting post, but I would like to make one correction.
>
> > group.  He was captured by the russians and lost ten years of his life in
> > the Gulag.
>
>     Hartmann was not "captured by the Russians". He surrendered to
> the Americans who turned him over to the Russians, contrary to what
> he had been told.
>
>
> r he was released Galland liked to point out to him that
> > if he had taken his offer, his life might have been different.  Hartmann
> > later on went on to fly jets for the new Luftwaffe.  He is alive somewhere
> > in Germany today.
>
>     Erich Hartmann died last December, if I remember correctly. He
> had been living in Weil im Schoenbuch near Stuttgart. And, yes, he
> did fly jets after being released in 1955, rising to the rank of
> Colonel and commanding JG-71 "Richthofen".
>
>     Thanks for the post, and hope that this has been of interest.
>
>     Terry
>

------------------------------

Date:    Mon, 21 Nov 1994 10:33:45 CST
From:    Robert Hohlt <[email-masked]>
Subject: [NOST] Naval Aviation Museum - Pensacola, FL.

Hello All,

Living here in Montgomery, Alabama and not caring about either
the Crimson Tide or War Tiger Eagle football teams, I drove down
to Pensacola, FL., Saturday to the Naval Aviation Museum to see
the SDB they found on the lake bottom.

The one we have discussed on this list earlier this summer.

The exhibit has both the SDB and a Wildcat that was found in
a lake.  The exhibit is called 'Sunken Treasures' and sits in a
very dimmly lit room (I think it was set up this way to duplicate
how the aircraft were found.  On the murky lake bottom.)

The condition of the SDB is better than I imagined.  Yes the frame
is corroded but not excessively.  The sunken Wildcat appeared to
be the worse for corrosion.  But I paid more attention to the SDB.

They had removed the port side wing of the SDB to help set the
display up and to get that big wide wing out from under foot.
Did I mention that the room is VERY dimmly lit?
They have a wide screen TV set up in the middle of the display showing
the aircraft still underwater like the divers found it.

As for the rest of the Museum, They have improved what was already
magnificent.  They have in addition, a newly renovated SDB that had
flown off CV-6 and fought at Guadalcanal.  My Enterprise Association
newspaper told me about this particular SDB beforehand.

Static displays inside and outside the museum are:

They had a static PB4Y Privateer outside.

A static/flying boat, PB2Y.  More like a flying ELEPHANT boat.
HUGE 4 engined.  Called a Coronado?

A static C-46 Commando.

They had a makeup of FATMAN atomic bomb.

They have a huge bunch of cockpit makeups.  These are actual aircraft
cockpits taken from a variety of newer navy aircraft.  These are
available for the public to sit in and pretend and have your picture
taken.  They are exclusively modern aircraft cockpit makeups though.

They had what appeared to be an authentic Japanese Zero on loan from
somewhere. Not an AT-6 makeover.

Other new things I saw and made a note to ask you List experts are these.

TDN twin engined Drone: (I am not sure what the actual model number of this
is) but the exhibit stated that these drones were used at Rabaul and
Bouganville.  They were not Kamikaze drones that crashed into Japanese
ships but were radio controlled bombers and had a TV camera in the nose.
They were controlled by pilots flying in Hellcats or TBFs.
This surprised me as I didn't think TV was that far advanced in 1943 - 1944.

One other thing, it was slow. Only flew about 150 miles per hour.

Ok you living aircraft encyclopedias.  What about this drone?

Backward firing hedgehogs from PBY Catalinas. I ran across an artwork
that showed PBY Catalinas using a backward firing Hedgehog device.  They
had some sort of detection gear that whenever one would fly though the
magnetic field of a submerged submarine.  These hedgehogs would autofire
backwards and theoretically clobber the sub.

-----

The museum has on display, many many Navy aircraft.  I saw Wildcats,
Hellcats, SDBs, Helldivers, an F8F Bearcat, an F7F Tigercat, and very
early navy jet aircraft. They have a mockup of an aircraft carriers
island sitting mid museum.  Wow....   Murals and pictures ring the walls
showing the history of Naval aviation and WWII.

Butch O'Hares sword and wrist watch sit in display there.

They also have many pre WWII and post WWII Navy aircraft inside and
outside but alas, that ain't where my heart is..

---

I sent my wife off to the gift shop(she thought the gift shop was the best
part of the museum, Ugghhh!) and then maddly ran around caressing as
many airplanes as possible.  Anyway, I thought I would share this frantic
hour I spent on Saturday with you fellow WWII-Lers.

Regards,

Robert Hohlt, Jr.

------------------------------

Date:    Mon, 21 Nov 1994 08:33:24 PST
From:    Henry Herz <[email-masked]>
Subject: WW II board games

Does anyone have a list of WW II board games (title, publisher, subject)?
For example:

Avalon Hill Co.
--Panzer Blitz (armored warfare on the Russian front)
--Luftwaffe (air combat in Western Europe)
--etc.

Any contributions, partial or otherwise, would be appreciated.  Thanks.

-Henry

------------------------------

Date:    Mon, 21 Nov 1994 10:33:55 -0600
From:    "Robert J. Granvin" <[email-masked]>
Subject: GEN: (Was Re: 50TH: HELPING THE YOUNG UNDERSTAND HIROSHIMA)

In message <[email-masked]> World War II Discussion List
writes:
>   William Lippert asks what he can do to help correct the record regarding
> the
> Enola Gay and Hiroshima.
>   The basic problem is that there is a generation gap.  The people who are
> handling exhibits at the Smithsonian are from the 60s generation, who are in
> revolt against my (WWII) generation.  There is little we can do about this,
> but
> we can insist that they not distort history and that they take our feelings
> into
> account.  This has been done about the Enola Gay exhibit, and it is my
> understanding from Ben Frank that this battle is now largely won.

>   We will accomplish little, however, by asking young people to make a fuss
> over
> my generation.  After all, we are the ones who survived and, for the most
> part,
> have prospered in the postwar world.

I realize this isn't intended to classify people solely by ages, but I do want
to point out that the Southern Minnesota Wing of the CAF is staffed primarily
by these same "young people."  I'm the Exec, and was born in 1963.  My Finance
Officer was also born in 63.  Our Wing Leader, Primary PX officer, Operations
Officer, Adjutant and Maintenance Officer were born in the 50's.  Our Museum
curators were born in the 50's and 40's.  We have several people working in
important positions that were born in the 60's and 70's.  It is ironic that
none of the Staff were even born until after WWII.

There are some who do "make a fuss" because we understand.  We can't understand
the experience, because we weren't there, but we can understand why it was so
important and must be preserved.  If we are in revolt, it is against the
revisionists or those who wish to suppress the memory in the ill-placed hopes
that by not thinking about war, we'll avoid it.

You (those that were there) HAVE to try and make young people "make a fuss"
over it.  If you don't, you will be the ones responsible for not preserving
the memory and stories.  There are many of us out here wanting to learn and
wanting to know.  But you are required to make the effort and excitement in
order to make it happen.  I've watched 6th grade kids light up with excitement
when they see a B-25 Mitchell first hand -- then they go nuts when they meet
a real crew member who can't get away because of all the questions.  This often
translates into weeks of followup in the classroom and an interest that may
last for a long time -- or forever.

But those of us trying to record and preserve the history find ourselves
blocked so often by those who we want to remember.  I remember talking on
the phone with (Ens.) George Gay a couple of years ago.  I was trying to
encourage him to visit our show and tell his story to the 15,000 people we
were expecting.  He refused, indicating that he felt all displays today
focused way too much on the immaterial and refused to promote the lessons of
history and that strength and vigilance was so ever important.  I was stunned,
because that is exactly what our display tries to get across -- every year
for the past 17.  We don't club people over the head with it, but neither do
we try to water down the story.

In the end, he refused to attend, did not want to talk about his experiences
and suggested that anyone who wanted to know about him "just go buy his
book" and that was that.

There are a lot of people who won't tell their stories -- many because they
don't want to reflect, some who feel that they can't remember the details in
clear enough detail to do the story justice and others who feel it's a "waste
of time" because the "young kids just don't care."

Apathy is the biggest destroyer of historical preservation and understanding.
But the apathy that grows in the younger mind _can_ be eliminated by the
excitement of learning when its available.

Make a fuss.  A lot of people want you to...

Well, now that I think I've successfully deviated from the charter... :-)

(BTW: As unofficial as it gets, we have become part of a huge museum/memorial
venture in Minnesota -- It may take a few years before anything concrete (no
pun intended) happens, but the funding has already been appropriated.  While
we're only a part of the bigger picture, the entire project is in double-digit
million dollars ...)

--
Robert J. Granvin
Southern Minnesota Wing Confederate Air Force

------------------------------

Date:    Mon, 21 Nov 1994 23:45:06 +0700
From:    "Peter E. Beal" <[email-masked]>
Subject: Re: GEN: OCCUPATION OF KOREA

The father of a friend of mine was a lawyer and was in that service of the
U.S.  which administers areas captured from the enemy and which have no
civil administration.  He served in this service from some time in WWII
until 1949.  He spent at least some of the postwar years in Korea.
Unfortunately he passed away a few years ago but I will ask his son if he
recalls anything his father may have told him about the administration of
Korea between 1945 and 1949.

However, I will take this opportunity to tell you a story the father once
told me.  He had been given orders to administer a certain island in the
Pacific.  He boarded the vessel which was to take him there (presumably
at some West Coast port) and found it loaded with heavily armed Marines.

He reported to the commanding officer and showed him the orders he had
received.  He said he asked that officer why, if he was being sent out to
administer this island, the boat was loaded with what looked like a
landing force?

"Because", said the Marine commander, "we have to capture it first!"

------------------------------

Date:    Mon, 21 Nov 1994 11:39:22 -0500
From:    David Rising <[email-masked]>
Subject: Re: WEAP: BB-39 Arizona

On Mon, 21 Nov 1994, Roger Coon wrote:

> I noticed in the post that Admiral Kidd was awarded a posthumous CMOH.
> What exactly did he do to earn that award?

"Citation: For conspicuous devotion to duty, extraordinary courage and
complete disregard of his own life, during the attack on the Fleet in
Pearl Harbor, by Japanese forces on 7 December 1941. Rear Adm. Kidd
immediately went to the bridge and, as Comander Battleship Division One,
courageously discharged his duties as Senior Officer Present Afloat until
the U.S.S. Arizona, his Flagship, blew up from magazine explosions and a
direct bomb hit on the bridge which resulted in the loss of his life."

From: The Congressional Medal of Honor Library

David Rising

------------------------------

Date:    Mon, 21 Nov 1994 10:56:28 -0600
From:    Drew Halevy <[email-masked]>
Subject: query:how to define WWII

I am currently taking a European Intellectual History class, and the idea
came up that WWII could be looked at as the second half of WWI (and
perhaps even before) and the would could speak of the period 1895-1945 as
the 50 year war, just as we speak of the Thirty Years War. In both,
combat was not a constant, and there were even brief periods of peace
between the major campaigns. In both, the war was a battle for control
and over ideas. An interesting theory-What do all of you think-Drew

Drew Philip Halevy      | I am become death
Grad Student            | The Shatterer of worlds
Department of History   | Waiting that hour
University of Arkansas  | That ripens to their doom
[email-masked]   | Trinity-July 1945

------------------------------

Date:    Mon, 21 Nov 1994 12:04:16 EST
From:    Patrick D Marsden <[email-masked]>
Subject: Re: [NOST] Naval Aviation Museum - Pensacola, FL.

>
> A static/flying boat, PB2Y.  More like a flying ELEPHANT boat.
> HUGE 4 engined.  Called a Coronado?
>

I was at the museum probably about 15 years ago... I guess I was
ten then.  I very distinctly remember the huge grey 4 engined flying
boat and it has been bothering me for quite a while.  From memory,
I've guessed everything from a Coronado to a Japanese (modern) US-1.
I have no pictures of it and would love a definite identification
of the type.

Also, they used to have a F4U painted like G. Boyington's in the
museum.  I wonder if it's still there.

pat

--
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  Patrick D. Marsden, Astronautical Engineer %"Inform all the troops that  %
%  Computational Physics, Inc.                %   communications have       %
%  Fairfax, Virginia                          %  completely broken down."   %
%  (703) 204-1301,  [email-masked]     %     - Ashleigh Brilliant    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date:    Mon, 21 Nov 1994 12:09:21 EDT
From:    "Steve L. New" <[email-masked]>
Subject: WEAP: CV-12 & CV-8

     Jorge,

     Worked fine the first time.

     Thanks again.

     Steve

------------------------------

Date:    Mon, 21 Nov 1994 12:44:05 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: WEAP:  BB-63 USS Missouri

> The fourth MISSOURI (BB-63), the last battleship completed by
> the United States, was laid down 6 January 1941 by New York
> Naval Shipyard

Apart from the other last Iowa battleship, Wisconsin (BB-64), that may
have been completed before Missouri; I understand that there was at
least one more (maybe two) Iowa class battleship ordered, that was
later cancelled. I don't remember her name, but may be Kentucky.

I would like to hear some remarks about this (or these) last Iowa
battleships. I think they, together with the five Montana class,
were cancelled because all the efforts were centered in building
more aircraft carriers, and because the role of the battleship was
becoming obsolete (??). Corrections are welcome....

Jorge Merino

------------------------------

Date:    Mon, 21 Nov 1994 12:43:55 EST
From:    "H. Emery Ford" <[email-masked]>
Subject: Re: WW II board games

Hi Henry!

>Does anyone have a list of WW II board games (title, publisher, subject)?
>For example:
>
>Avalon Hill Co.
>--Panzer Blitz (armored warfare on the Russian front)
>--Luftwaffe (air combat in Western Europe)
>--etc.
>
>Any contributions, partial or otherwise, would be appreciated.  Thanks.

As you may already know, there are many.  I particularly have enjoyed
the SPI games.  But, alas, they are no longer in business.  I believe
you can still find these if you ask around for them. I can list
a few of my favorites:

SPI (Simulation Publications, Inc.)

Wacht Am Rhein, Bttln/Co level, Battle of the Bulge
Operation Typhoon, Bttln/Co level, German assault on Moscow
Atlantic Wall, Battln/Co level, D-Day
War in Europe, Div/Reg level, WWII European theatre '39-'45
Air Assault on Crete, Bttln/Co level, Operation Merkur

Please note that the above listed games are rather large, taking up much
table space and including roughly a thousand or so counters each.

A new series of wargames have been introduced lately by a group known as
Atomic Games, which has done a masterful job of translating wargames
onto personal computers.  The major advantage to this is the lack of
lengthy and cumbersome rules needed, i.e. the computer performs the
validations, no thousands of counters to set up and get displaced, no
die rolling.  This also allows for much more detailed simulations.  They
have recently introduced a feature which allows a player to play another
player via email, and allows a person with a PC to play a person with a
Mac.  Atomic Games is currently teamed up with Avalon Hill to produce a
series of battln/co level wargames called the World at War.  These games
resemble somewhat the SPI bttln/co level wargames but, IMO, are much
better.

Atamic Games

Gold Juno Sword, Bttln/Co level, D-Day on the British beaches
Utah Beach, Bttln/Co level, D-Day on Utah Beach
Velikiye Luki, Bttln/Co level, Russian winter offensive winter '42-'43
Operation Crusader, Bttln/Co level, British counter offensive in North
        Africa, 1941

To be released within a year:
Stalingrad, Bttln/Co level, German assault on Stalingrad/Russian counter
        offensive, '42-'43
Battle of the Bulge, Battln/Co level, Bulge

If you would like any additional information, like wargames of
particular battles, I can provide it.

Emery

------------------------------

Date:    Mon, 21 Nov 1994 13:03:06 -0500
From:    James E Irwin <[email-masked]>
Subject: MEDIA: British Medal for Russians

>From the DoD Newswire 21 November 1994

:COURIERS TAKE BRITISH MEDALS TO RUSSIAN VETERANS

    LONDON, Nov 20  - The army plans to use couriers to make
sure medals get to Russian veterans who served with British forces
during World War Two, officials said on Sunday.
     Hundreds of Russians who joined Polish units early in the war to
fight invading Nazi forces later came under British command, making
them eligible for British campaign medals.
     However, most of the soldiers returned to Russia after the war
and were unable to claim their medals until the Cold War ended, army
officials said.
     Dozens of old soldiers have already collected their medals from
the British embassy in Moscow.
     But many others cannot make the long trip from outlying areas,
and British officials are worried that because of rampant crime in
Russia the valuable medals might never reach their destination.
     "Now, we are looking at using a courier to get medals to
out-of-the-way places," Lieutenant Colonel Jim Condon of the Army
Medals Office said.

=====

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 13:07:08 -0500
From:    "Robin E. Simmons" <[email-masked]>
Subject: Re: Generation Gap/Hiroshima

>
> Wait wait wait!!!!!! Not all sixties generation (and later people) are
> anti-WWII generation. I was born in 64, but I stand by what my nation did
> in WWII. I have said countless times (and on this list) that I think that
> the dropping of the bomb was a correct choice. I realize that there is
> frustation of what they are doing in Washington. But just because some
> anti-war revisionist dope beleives that the bombing was wrong and happens
> to be my age does not mean that I buy his crap. I think for myself, not
> what some PC-brainwashed thinknik thinks I should believe. Call me
> poltically incorrect, but call me right. There are enough of us born
> after the war who appreciate the sacrfices made for our freedoms. I
> should know; I talk to my father three times a week. His actions 50 years
> ago made my life possible.-Excuse the ranting-Drew
>
> Drew Philip Halevy      | Faber est suae quisque fortunae-
> Grad Student            |
> Department of History   | Each man is the smith of his own fortune-
> University of Arkansas  |
> [email-masked]   | -Appius Claudius Caecus
>
  Enough of the jingoist crap, huh?
Robin"Two Sheds"Simmons      | WE are the future!
Department of History        | YOUR future!
Florida State University     |
[email-masked] |-J. Rotten

------------------------------

Date:    Mon, 21 Nov 1994 13:24:27 EST
From:    Patrick D Marsden <[email-masked]>
Subject: Re: Enola Gay Again

>
> I've been reading about the Enola Gay controversy for quite some time now
> in the Washington Post.  It seems to me that most of the persons on this
> list are very critical of the Revisionists.  I am with those who are
> gravely enraged by what those bunch of crooks trying to do.  Does anyone
> have any idea where they are getting their wild ideas?

> William Lippert
> The American University

Apparently the same thing happened a few years ago with the Smithsonian
Museum of American History.  The 'Old West' exhibit became very politcally
correct - almost all of the exhibit was dedicated to Native Americans, Bison,
and native habitats, and how they were exploited by Europeans. I didn't see
the exhibit but those in my office who did felt it was a terrible
misrepresentation of American history.  Apparently it didn't cause as much
of a controversy as the Enola Gay though.

As for how this is happening, several of us discussed the Enola Gay
controversy over lunch today and one interesting comment was made, "This
sort of thing was bound to happen when the peaceniks of the sixties finally
got tenure."  I don't think this explains the whole historic revision movement
but it did get a good laugh at the lunch table.

Just my two cents,

patrick
--
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  Patrick D. Marsden, Astronautical Engineer %"Inform all the troops that  %
%  Computational Physics, Inc.                %   communications have       %
%  Fairfax, Virginia                          %  completely broken down."   %
%  (703) 204-1301,  [email-masked]     %     - Ashleigh Brilliant    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date:    Mon, 21 Nov 1994 12:31:12 -0600
From:    Drew Halevy <[email-masked]>
Subject: bombers in WWII

I have spent some time recently watching Wings and such programs and I
have noticed something when they show American bombers (I think B-17)
flying in formation. They seem to be osolating up and down (perhaps up
and down more than 50 or 60 feet at a time) as they fly along. Was this
normal? (did it happen all the time) I would guess that along with the
regular problems associated with flying (cold, enemy fire) that flying
like that could prove very tiring over the space of three or four hours.
Just wondering-Drew

Drew Philip Halevy      | I am become death
Grad Student            | The Shatterer of worlds
Department of History   | Waiting that hour
University of Arkansas  | That ripens to their doom
[email-masked]   | Trinity-July 1945

------------------------------

Date:    Mon, 21 Nov 1994 13:52:31 EST
From:    "SGM Robert S. Rush" <[email-masked]>
Subject: 22d Inf Hurtgen Forest 21 November 44

On 21 November, General Barton called a pause to the attack to again give time
to rectify the logistics and casualty evacuation difficulties, and clear up
bypassed German pockets of resistance. He directed the next twenty-four hours
be used to consolidate and open adequate supply routes

     There was no change in the front lines, but the 3d Battalion again was
involved in clearing operations in the regiment's rear.  Near the regimental
command post, King Company, supported by tanks and a tank destroyer, attacked
and finally eliminated the stubborn enemy strong point which had been holding
out for three days. The regiment opened Road X as a supply route when Item
Company, reinforced with tanks and tank destroyers, met Company L 8th Infantry
on the regiment's northern boundary.  The 1st and 2d Battalions remained in
place and reorganized their fighting elements.  Engineers cleared Road X  of
mines up to and 200 yards past the bridge over the Weisser Weh.

     The 22d listed in its journal 306 casualties for the twenty-first.  This
figure was the second highest for any day during the entire battle, even though
there was no attack.  Actual battle casualties were two officers and fifty
enlisted.  Again, most of those reported on 21 November fell earlier and were
not earlier missed.  Parties of soldiers scoured the woods for the regiment's
dead and wounded.  Technician 5th Grade George Morgan, an armor artificer who
spent most of his time in the H|rtgen finding bodies commented, "You can't get
all the dead because you can't find them, and they stay there to remind the
guys advancing as to what might hit them."

     Counting the earlier days' casualties, more than 700 men were lost in four
and a half days of fighting.  These 700 represented more than 40 percent of the
regiment's combat strength in the rifle companies.  Replacements were arriving
for the enlisted, but few officer replacements were available.  One hundred and
fifty-nine replacements reached the battalions, but only the 3d Battalion
returned to near full strength.  Lacking almost 300 soldiers and 40 officers,
the regiment had significant shortages at the rifle company level. At this
point high the casualties in the 1st and 2d Battalions had dramatically reduced
the small group cohesion S. L. A. Marshall claims is essential for a unit to
fight effectively.

>From Paschendale with Treebursts

------------------------------

Date:    Mon, 21 Nov 1994 14:07:56 -0500
From:    Ron Babuka <[email-masked]>
Subject: Re: WEAP: BB-39 Arizona

>
>"Citation: For conspicuous devotion to duty, extraordinary courage and
>complete disregard of his own life, during the attack on the Fleet in
>Pearl Harbor, by Japanese forces on 7 December 1941. Rear Adm. Kidd
>immediately went to the bridge and, as Comander Battleship Division One,
>courageously discharged his duties as Senior Officer Present Afloat until
>the U.S.S. Arizona, his Flagship, blew up from magazine explosions and a
>direct bomb hit on the bridge which resulted in the loss of his life."
>

Sounds very callous but my first instinct is to think "What about every
other officer, sailor, and marine who immediatley went to their combat
station on the Arizona and courageously discharged their duties until their
ship was destroyed?"  Is there any other text out their that details Rear
Adm. Kidd actions during the raid.  Understanding that the large loss of
life on board the ship rules out most eye witness reports, where their any
other communications that indicated actions worthy of thie CMOH.  I hate to
ask it and am not attempting to allude to any statements but was this medal
awarded more as a statement then in recognition for individual bravery?
------------------------------------------------------------------------------
Ron Babuka
Cornell University
CIT - Information Resources
Ithaca, New York 14850
(607) 254-6492

------------------------------

Date:    Mon, 21 Nov 1994 13:23:50 -0600
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: WEAP: BB-39 Arizona

I have to agree with Ron on the question of the awards... I'd like to
know more also.

We have had Russ Lott at our airshow a few times during the past years.
He was onboard the Arizona when it was destroyed.  He points out that
most of the survivors were actually on shore or on leave.  But the number
actually pulled from the ship or water was incredibly small.  (BTW, two
simple interviews with Russ are available via the Web (Mosaic) at
http://itasca.stat.umn.edu/~rjg)

In any case, Russ was a forward gun controller and on the fore mast that
everyone sees collapsed in the last picture(s) of the Arizona.  He was
wounded in the action, but did not get his Purple Heart until 1993.  I
don't believe he received any other commendation, but I haven't read the
interview for a couple of years... :-)

--
\\ Robert J. Granvin                                 User Services Specialist
// School of Statistics - University of Minnesota            [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 14:39:35 -0500
From:    "Steven Pudlo, Dept. Computer Svcs." <[email-masked]>
Subject: Re: Generation Gap/Hiroshima

The WW-II'ers are getting a bum rap. And it's comming from their children's
generation which makes it the unkindest cut of all.

I was born in 1955, so I'm in more of a observation position in the generation
bias being discussed. My folks were too young for WW-II, and I was too young
(by a wee bit) for Viet Nam. Neither my parents were ever in the military,
nor was I. My uncle was wounded in Korea, but that's another story. A coupla
my cousins are currently in the armed forces having served in Desert Storm.
I was refused a duration enlistment then, but THAT also is another tale...

>From my perspective, WW-II'ers (If I can be forgiven for the term) have every
reason to be traumatized by the times in which they came of age. Those were
very harsh and serious times that demanded the most from everybody. The
generation they produced seemed too harsh and serious to the next. Those who
saw friends killed, or never return had to develop some sort of cynicism which
their offspring interpreted as meanness and hostility. That silence that is too
often misinterpreted...

Those children grew up hating their "restrictive" parents, and have come to
associate the US government, and the American culture in those terms. They see
themselves as "kinder, gentler" folks who distrust their parent's generation to
have gotten ANYTHING right, since they're so mean.

Those children now see everything that went on before their time with jaundiced
vision, and bias against the older generation. This pre-destines every moral
judgement the younger people make to be against whatever their parents may
do in the same circumstances, such antipathy has developed.

Those same children are those who took to the streets in the 60's under the
influence of drugs, promiscuity, and everything thier parents loathed. This
in as much to spite thier parents as anything else. They looked at the Viet
Nam fighting with the same jaundice, concluded that the government, run by
thier parent's generation, was WRONG, and therefore contributed in weakening
our national will to fight. This was communicated to the politicians in charge
who in turn weakened the hand to those doing the actual fighting. This led to
a more protracted conflict which cost more lives.

Back to my point. Many WW-II'ers tended to dote upon thier children upon their
return home from the war. Obviosly this is perfectly understandable, but it
tended to produce the impression on the part of the child that it could do no
wrong. The guilt many parents felt for being absent, or preoccupied due to the
war became a feeling of entitlement from the child's prespective. Remeber that
the child did not know that the missing parent(s) was out of the ordinary, but
the parents did. This leads to a feeling of infallability amonst the child's
generation. By Infallability, I mean never wrong, not the imortality commonly
associated with the term. When the inevitable teenager/parent conflict arose,
the entire generation of children felt that since they could never be wrong,
their parents were. Add the predisposition of the parents to feed this
attitude, and you have the sixties 'revolution', in which most everything the
parents cherished, such as the Church, was denigrated, and everything the
parent's abhorred, such as overt sexual behavior, was glorified.

Now that those sixties children are running the show, thier rightousness has
turned into political correctness and persecution of the traditional values
with which they were raised. While most have made peace with thier parents,
the attitudes are still there, and they are evident in the belittlement of
the veteran's concern about the Enola Gay exhibit, and the veneration of the
agenda of thier parent's enemies. The same old generational hatred rears itself.

Revisionism is another name for the latest manifestation of the generation gap.

The generation that considers Woodstock it's defining point with all it's
symbols of peace and freedom, holds in contempt the generation that considers
Pearl Harbor it's defining point. Of course, it is the children of all those
peacenicks that have given us such high, violent crime rates, but that's
another story.

My sympathies lie with those who sacrificed so much for their children. The
crowning insult is that those children have been running down the pain suffered
by the parents. When I read the post about the band doing the WW-II routine, I
was ashamed that it was the grandchildren paying the tribute, and the children
for the most part, did not. I do not remember any WW-II tributes being paid
during my growing up years. I do remember hostility towards the marching vets.

As for me, I remember spending countless hours with several Vet friends of mine
begging for them to communicate to me what it was like, and how they felt. They
told me stories, but I could never really understand. To run with no bullets
into the chaos of Tarawa with only a fixed bayonet, to steer a destroyer into
battle, are sensations of gallantry I can never fully appreciate.

I guess I can never REALLY understand those regular Joes who came back so
changed, but I do try to be grateful to them.

One friend , in particular was a Navy vet who was in Midway, Leyte, and several
other battles. He had three ships sunk out from under him. He never had any
children. I often wondered why...

-----------------------------------------------------------------------
Steven E. Pudlo  - [email-masked] |"Life may be a drag...
STC Programmer/Analyst - (203) 885-2343  |    But it sure beats the
Three Rivers Community-Technical College |       only known alternative"
574 New London Turnpike                  |                     (S.E.P.)
Norwich, CT. U.S.A. 06360                |No one gets out of it alive..
-----------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 13:44:08 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: ACES:

>         I hadn't heard of the Italians losing a top ace to their own AA fire.
>  What ace are you referring to?? (could this be the answer to my questions
> about Martinoli-- please see my other posts of earlier today, which were for
> some reason rather delayed reaching the list).
>
>         I'd be interested in hearing an elaboration.
>
>         Mike Yaklich

I think it was in _Alamein and the Desert War_ but it has been years
since I read it and I may be mistaken.  I will check through and see
if I can find where that episode was recounted.  I am certain that it
was in North Africa where it took place.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 13:45:49 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: GEN: OCCUPATION OF KOREA

Hello, Chris!

Interesting post. In writing your senior thesis, did you run across
anything in any sort of detail at all, that dealt with the Korean
"comfort" women? I am wondering to what extent the Japanese employed
native women for this kind of service, and how many were involved. I
don't know if there are any records extant that deal with this issue
in any of the areas occupied by the Japanese. If you have any info on
this, I would be most appreciative if you could either post it to the
list, or to me privately. As you see fit.

Thanks.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 13:55:57 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: GEN: JOHN WAYNE CONTINUED

>   I have heard that flat feet were a reason for keeping people out of the
> military service but wonder if this is true.  There are a lot of jobs which do
> not require marching.
>   Regards, John Ausland/Oslo Norway

It didn't keep my uncle Bill out of WWII.  He drove a M16 halftrack
(quad 50s) with the 6th Armored when he was killed in France 1944.

Bill Huber / [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 13:58:52 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: ACES:

Hello, Bill!

> I think it was in _Alamein and the Desert War_ but it has been years
> since I read it and I may be mistaken.  I will check through and see
> if I can find where that episode was recounted.  I am certain that it
> was in North Africa where it took place.

    You are correct about that. It was in North Africa where this
Italian general was shot down by his own troops.

    Hope this helps.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 14:02:14 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: WHAT-IF YAMAMOTO

Hello, Arnaud!

> If I am correct the Japanese plan was to declare war to the U.S. just a few
> hours before the attack, thus leaving them no time to react and protect
> Pearl, while maintaining the illusion of legality.

    The last thing the Japanese wanted to do was to unite the
American people totally against Japan, even with the surprise attack
on PH. In other words, treachery was to be avoided. They wanted to
give the Americans some warning, but only in cutting it close would
they avoid giving the Americans too much time to prepare for an
attack in the Pacific. Sounds strange, but that was their reasoning.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 14:14:23 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: GEN: JOHN WAYNE CONTINUED

Hello,Bill!

Maybe it all depended on the draft board and the examining doctors?
:-) I, too, thought flat feet would prevent selection. A possible
oversight on the part of your uncle? Just wondering.

All the best, Bill.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 14:21:16 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: Medals

>
> > How would one start the process to see if his silver star will still be
> > awarded, 50 years later...?
>
>
> I would also be interested in knowing this.  My grandfather was shot
> while in Belgium, but he never received his Purple Heart.  I have the
> original X-Ray with his dogtags and date of the wound.  I think that he
> would get a kick out of my going through the trouble to get it for him
> after so many years.
>
> C.K.
>

The thing to do is write your Congressman and explain the situation
and whatever supporting evidence you have.  Their staffers handle this
sort of thing quite often.  Same goes for field promotions that never
showed up in the paycheck.  A friend of mine was always grumbling
about having gotten screwed out of a promotion while in Viet-Nam until
he finally wrote his congressman.  Next thing he knew a check arrived
in the mail and his DD-214 was corrected.

Good luck and its not too late!

Bill Huber / [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 14:24:59 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: query:how to define WWII

Hello, Drew!

> I am currently taking a European Intellectual History class, and the idea
> came up that WWII could be looked at as the second half of WWI (and
> perhaps even before) and the would could speak of the period 1895-1945 as
> the 50 year war, just as we speak of the Thirty Years War. In both,
> combat was not a constant, and there were even brief periods of peace
> between the major campaigns. In both, the war was a battle for control
> and over ideas. An interesting theory-What do all of you think-Drew

    Since you asked for a comment, I will offer one. I think that is
a cynical view of history, as I have come to understand it. Why not
view the last 200 years of history as one long war with brief periods
of peace? My two cents' worth.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 14:32:50 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: bombers in WWII

Hello, Drew!

Will try to answer your question.

 flying in formation. They seem to be osolating up and down (perhaps
up
> and down more than 50 or 60 feet at a time) as they fly along. Was this
> normal? (did it happen all the time)

        I know the scene you are talking about. My guess is that they
are flying into some others' prop wash. This would cause the planes
to oscillate, as you suggest.

Terry

------------------------------

Date:    Mon, 21 Nov 1994 14:40:42 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: WHAT-IF:Yamamoto

Hello, Drew!

> Diden't Genda get a high poistion in the post-wwii Japanese Self-Defense
> Force (perhaps head of Navy?!?)-Drew

    That may be. I am not familiar with his post-war career, although
I know he survived. I had a friend of mine who had corresponded with
him, as well as Fuchida.

    Sorry I can't provide more info.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 15:39:59 -0500
From:    David Rising <[email-masked]>
Subject: Re: query:how to define WWII

On Mon, 21 Nov 1994, Drew Halevy wrote:

> I am currently taking a European Intellectual History class, and the idea
> came up that WWII could be looked at as the second half of WWI (and
> perhaps even before) and the would could speak of the period 1895-1945 as
> the 50 year war, just as we speak of the Thirty Years War. In both,
> combat was not a constant, and there were even brief periods of peace
> between the major campaigns. In both, the war was a battle for control
> and over ideas. An interesting theory-What do all of you think-Drew

I'm not sure I understand the facility of this approach. Why not just
treat all of history as one continuous conflict while you're at it? The
30 years war and Bismarck's wars-end WWII are completely different
situations.
David Rising

------------------------------

Date:    Mon, 21 Nov 1994 14:49:21 -0600
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: bombers in WWII

> Hello, Drew!
>
> Will try to answer your question.
>
>  flying in formation. They seem to be osolating up and down (perhaps
> up
> > and down more than 50 or 60 feet at a time) as they fly along. Was this
> > normal? (did it happen all the time)
>
>         I know the scene you are talking about. My guess is that they
> are flying into some others' prop wash. This would cause the planes
> to oscillate, as you suggest.

I've been in a few bomber formation flights (B-29 w/B-24 and B-17 w/B-25,
PV2 and fighter escort).  Although always at low altitude (2,000 feet)
where the winds are lighter, you still flutter around quite a bit.  From
those experiences, plus other videotape I've seen, the concept of "straight
and level" is "Heading 310 and sortof around this altitude".

>From the B-17, I've watched our B-25 struggle to maintain its position on
the left wing, and I've also watched it get sucked into the vortices (quite
an amazing expression on the pilots there... :-).  By all appearances, the
variations in altitude from  your reference point (the lead ship) was only
about 5 or 6 feet, but your assumption that this was exhausting has got to
be right.  I never once watched the flight crews relax for even a moment.
It was constant adjust, re-adjust and then go back to adjust it again.

Fighters seem to be able to stay tucked in easier...

--
\\ Robert J. Granvin                                 User Services Specialist
// School of Statistics - University of Minnesota            [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 14:55:48 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: WHAT-IF YAMAMOTO

Hello, Edward!

> At Pearl Harbor he is criticized for not striking the base and oil tanks.

    I don't think either Yammamoto or Nagumo were aware of the
existence of those oil and storage tanks. I think had they known,
they would have gone after them at some point in the attack. In all I
have read on this, even the intelligence agent sent to PH to gather
info didn't make his superiors aware of this. I think the Japanese
were so preoccupied with sinking as many ships as possible and doing
other ancillary damage as well, that they completely overlooked this
possibility.

My thoughts anyway. Yours?

>   The main unresolved question is Yamamoto's misjudgment of the US will to
> fight to a finish.

    I don't think Yammamoto had any illusions or doubt on this.
During his stay here, he came to understand much of this country's
capabilities. My feeling is that, if his country were bound and
determined to go to war against the US, then the only thing he could
do was to create such problems for the US that they might go for a
negotiated peace in the Pacific allowing Japan to retain its
conquests.

Just my thoughts on this.

 Of course nearly all Axis leaders shared this
> misjudgment, but how can we credit Yamamoto with unique insight into America
> if he didn't foresee its reaction?

    He may have been influenced by his own background as a Japanese
officer. That is the only thing that makes sense to me.

es bear the responsibilty for Pearl
> Harbor.  He (or his staff) conceived the idea, and he threatened to resign
> when more cautious admirals  objected. Yamamoto had enough political clout
> to force a stroke of overarching political importance. One cannot imagine
> his nominal counterparts, Kimmel or later Nimitz, forcing such a decision.
>   To frame the question more broadly, why did Axis leaders think the U.S.
> lacked willpower for total war?

    Because of perceptions gained through hearsay and completely
overlooking the experience of WWI, and how quickly and completely we
became involved. I think the main thing that influenced our enemies
at the time, was that it couldn't happen to them or to their
generation, since these people considered themselves craftier, more
knowledgeable and times had changed. I don't think they really
considered the alternative.

greatest one, the Civil War, was fought
> to the bitter end.  We threw our energies whole-heartedly into the First
> World War.  In my opinion (and aside from race-based stupidities of the
> Nazis) they extrapolated prewar isolationist sentiment for avoiding war into
> a lack of enthusiasm to finish the job once we began to fight.
>   So, could Japan have won?

    Depends on your definition of victory. If you mean a complete
American defeat as defining victory, then no. If stalemate is the
end, that would have depended on other factors, such as the successes
of the Germans on the seas and against Russia, had that happened. It
would have been very difficult for this country to have waged war
against a unified and focused enemy consisting of the Axis, had they
gained all that they had intended. I think much would have depended
on that.

    But at the same time, I don't think that this country was even
considering that in reality, judging from some of the things I have
read and seen. I think it would have been a fight to the death, with
Germany and Japan physically having to invade the US, which they
could not do, even with the technology of the time.

ll ignore scenarios of German victory
> forcing us to compromise.)  Maybe, just maybe, if they had attacked only
> Singapore and the Indies, gambled on bypassing the Philippines, avoided
> atrocities, and let us eventually declare war on our own terms.  We might
> eventually have opted a compromise peace, say, letting them keep north China
> and some colonies via puppet regimes.
>   In the modern era it is seen that he who provokes American sensibilities
> regrets it (Saddam Hussein).  He who does not incite a clear call to arms
> may succeed (Ho Chi Minh).

    I think that is a dangerous generalization, and, given our
experiences in Indo-China, that type of war is not a measure of what
we would do or not do. I think we learned to avoid such things
politically, and, as you know, that war was fought for political
rather than military reasons.

    Hope this helps.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 16:08:52 -0500
From:    Lee Windsor u <[email-masked]>
Subject: Re: query:how to define WWII

Hello Drew!

On Mon, 21 Nov 1994, Drew Halevy wrote:

> I am currently taking a European Intellectual History class, and the idea
> came up that WWII could be looked at as the second half of WWI (and
> perhaps even before) and the would could speak of the period 1895-1945 as
> the 50 year war, just as we speak of the Thirty Years War. In both,
> combat was not a constant, and there were even brief periods of peace
> between the major campaigns. In both, the war was a battle for control
> and over ideas. An interesting theory-What do all of you think-Drew

I too have heard of this theory.   I think it holds some water, but it
has a few holes too.

When one considers that the Versailles treaty was one of the leading
causes of the war in Europe, and indirectly in the Pacific, it is easy to
make a connection between the two World Wars.  I think one could argue
that many of the issues that led to the outbreak of war in 1914, hadn't
been resolved by 1918 and were still smoldering in 1939.  By that I mean
the emergence of Germany as a unified great power and the corresponding
disruption of the balance of power.

I find it interesting too, when one looks at the connection of the two
World Wars in relation to war in general.  The First War could be looked
at as the first truely total war,incorporating modern technology, nationalism,
and unparalleled quantities of men and material.  The Second War could be
viewed as a kind of continuation and refinement of mass war, up until the
atomic bomb changed the nature of war again.

Both of these arguments have plenty of flaws, but are fascinating
nonetheless.

Lee

------------------------------

Date:    Tue, 22 Nov 1994 07:50:19 EST
From:    David Murnain <[email-masked]>
Subject: Re: Aces

Just an addendum to Al Bowers' list of aces that was forwarded to this list.

SInce his list of Australian aces was a bit short, I thought I would round it
out a little.

WWI
----

Maj    R S Dallas   (RNAS)         51
Capt  R A Little    (RNAS)         47
Capt  A H Cobby   (AFC)          30
Capt  R H King      (AFC)          28
Capt  A N D Pentland (RFC)      26
Capt  E J K McCloughty (AFC)   23

( Harry Cobby was always proud of the fact that he never lost
  any member of a patrol that he led.)

WWII
-----

W. Cdr  C R Caldwell               28.5
Fl. Off   R N Cullen                  16.5
Sqn Ldr K W (Bluey) Truscott  16
Fl Lt     P C  Hughes                14 (possibly 15)
     (Battle of Britain only, Spitfires)
Flt Lt    J C Waddy                 15.5
Sqn Ldr  C C Scherf                14.5
Flt Lt    M C Shipard                14
     ( nightfighter )
Fl Off L R Clisby        "at least 16"
     ( Battle of France only, Hurricane - died 15 May 1940)

And one small addition re. 'Hans' Wind - most of his victories
were on Brewster Buffaloes, an I think that that would make
a more interesting model than another Me109G.

David Murnain
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 15:30:35 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: WHAT-IF YAMAMOTO

Hello, John!

> For a long time I've wondered about Japanese actions during WWII. I've
> thought perhaps the "sprirt of bushido" had something to do with it.

    I think this is also part of the puzzle solution. This attitude
certainly certainly figures into an assessment of Japanese actions.

  It's
> always seemed to me that the US took a "practical" approach to the war,
> while the Japanese took a "romantic" approach.

    That may also be true.

Many excellent officers
> committed suicide when they "failed", rather that regrouping to fight again
> another day.  For example, his name escapes me now, but the captain of the
> last Japanese carrier sunk at Midway was regarded as one of the best brains
> in the Japanese navy, but he chose to go down with his ship even though it
> is difficult to see how he could have been blamed.

    That was Admiral Yammaguchi of the Hiryu. That is so true, and it
was only at the very end of the war, that the Japanese High Command
began to change its view toward such losses. What comes to mind, is
that Japanese pilots and others were decorated while still alive
rather than being so decorated only after they had been killed in
combat. This is only one example.

> Japanese plans often seemed very elaberate, often depending on exact timing
> with the US doing what was expected.  MIdway again seems the classic
> example.

    That comes to mind too. They must have been thinking that no one
else would have had an insight into their planning as whatever they
did, the enemy would not be and could not be thinking it either. I
guess what I am trying to say is that the Japanese planners saw
themselves as infallible.

 I'm reading the book _Destroyer Captain_ (I
think that's the
> name) by Hara, and he talks about the old saying "The Lion uses all his
> might to kill a rabbit", but the Japanese ignored this, splitting up their
> forces, where the US often used overpowering force.

    Is this the book "Japanese Destroyer Captain"? I have read that
some time back, and it gives some great insights into Japanese
thinking.

 >
> Their use of submarines also seems not to have been very creative, nor did
> they seem to have ever developed good anti-submarine  measures.

    I don't think the Japanese cared for or understood this type of
warfare and may have neglected it for those reasons.

    Thanks for your response and please feel free to offer your own
thoughts.

    Terry

------------------------------

Date:    Mon, 21 Nov 1994 15:30:05 -0600
From:    Greg Kelley <[email-masked]>
Subject: Re: ACES:

Would Air Marshal Italo Balbo count?  After being exiled by Mussolini by
being appointed Governor of Libya, his plane was shot down by his own AA
batteries over Tripoli shortly after Italy entered the war in 1940.

                                          Glad To Be Of Service!

                                          Greg Kelley
                                          St. Paul Public Library
                                          [email-masked]

On Fri, 18 Nov 1994, Mike Yaklich wrote:

>         I hadn't heard of the Italians losing a top ace to their own AA fire.

------------------------------

Date:    Mon, 21 Nov 1994 16:46:32 -0400
From:    Mike Yaklich <[email-masked]>
Subject: Yamamoto

        I would like to add only one small opinion to Terry's fine post
on this subject in response to Edwin.  The fact that Yamamoto pushed for a
pre-emptive strike at Pearl Harbor, overthrowing the previous Japanese plan to
deal with the U.S. fleet via a conventional battleship showdown in the area of
the Phillipines (which meant waiting until we came to them), does not in my
mind indicate a lack of appreciation of the US will to fight when aroused.
There is always the chance that America's wrath would have been less sustained
or focused if we were fighting to "free" the Phillipines instead of"remembering
Pearl Harbor."  However, a pre-emptive strike, especially when it can be
brought off with the element of surprise, is a highly appropriate strategy for
Side A to use if Side A is weaker than Side B in the long run, but able to
muster a comparable force in the present.  Remember, the entire Japanese war
strategy was to seize and develope the "Southern Resource Area" (that they
lacked the shipping and other resources to make this work is another story)...
time to seize the assets, time to develope them and integrate them in the
Japanese war machine-- the Japanese needed time, and, having made the
irrevocable decision to begin the war (and remember Yamamoto's posting to the
fleet command was partly a device to keep him from getting assasinated by the
Army-- he was known to oppose the war but powerless to prevent an
Army-dominated government from embarking on that course) Yamamoto's strategy
appears to have been very logical and correct-- indeed, even brilliant.  Does
it make more sense to leave the US fleet intact and wait until we came sailing
out with the brand-new Washington, South Dakota, North Carolina, and the rest
of the six new BB's we'd have by the end of 1942??  In addition to all the
undamaged PH ships??

------------------------------

Date:    Mon, 21 Nov 1994 13:00:15 -0500
From:    James E Irwin <[email-masked]>
Subject: MEDIA: DDay Memorial

>From the DoD Newswire 16 November 1994

:DDAY MEMORIAL TO BE IN VA.

   BEDFORD, Va.  -- Tragedy paid a visit on Bedford in 1944, and
Bedford doesn't want to forget.
   In a high school auditorium this Veterans Day, Gen. William B.
Rosson said from nearby Roanoke that a monument will be built in
Bedford to mark its distinction for having lost the most men of any
U.S. community during the D-Day invasion at Normandy.
   Bedford, which had 3,200 residents in 1944, lost 23 of its 35
soldiers in Company A of the 116th Infantry Regiment in the
invasion. Nineteen died in the first 15 minutes.
   War historians say it was proportionally the largest loss of men
from a single U.S. community in the invasion. Bedford now has 6,000
people.
   Bob Slaughter, chairman of a local group that pushed for the
monument, didn't know how much it will cost. Previous estimates have
ranged from $2 million to $10 million.
   "It's going to be first-class," he said Thursday. "It's not going
to be a rinky-dink statue. It's something the world's going to want
to see."

=====

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 12:54:23 -0500
From:    James E Irwin <[email-masked]>
Subject: AUSTRIA AND HOLOCASUT

>From the DoD Newswire 16 November 1994

:AUSTRIA ADMITS HOLOCAUST ROLE

   JERUSALEM  -- Austria's president apologized for his
country's role in the Holocaust on Tuesday and said his countrymen
have belatedly recognized that "many of the worst henchmen in the
Nazi dictatorship were Austrians."
   "No word of apology can ever expunge the agony of the Holocaust,"
President Thomas Klestil said. "On behalf of the Republic of
Austria, I bow my head with deep respect and profound emotion in
front of the victims."
   The speech before Parliament capped Klestil's three-day visit to
Israel, the first by an Austrian head of state.
   The two countries had frosty relations during the 1986-92
presidency of Klestil's predecessor, Kurt Waldheim, who served as an
officer in the German army during World War II and was posted in the
Balkans, near the site of Nazi atrocities.
   For years Austria rejected responsibility for the persecution of
Jews on its territory, arguing that it was the first victim of
German aggression. Hitler's Germany annexed Austria in 1938.
   Klestil said his countrymen were reappraising their past.
   "Today, we Austrians recognize that an acknowledgement of the
full truth was long overdue," Klestil told Parliament.
   "We know full well that all too often, we have only spoken of
Austria as the first state to have lost its freedom and independence
to (Germany), and far too seldom of the fact that many of the worst
henchmen in the Nazi dictatorship were Austrians," he said.
   Many Austrians enthusiastically supported the Austrian-born
Hitler. About 70,000 Austrian Jews were killed in the Holocaust.
About 15,000 Jews live in the country today, compared to 180,000
before 1938.
   At a news conference, Klestil and his foreign minister, Alois
Mock, played down the danger of growing support for right-wing
extremists in Austria.
   The far-right Freedom Party, which catered to anti-foreigner
sentiment, made significant gains in Oct. 9 parliamentary elections,
winning almost a quarter of the vote.
   Klestil was evasive when asked whether the Freedom Party might be
asked to join a governing coalition.

======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 13:04:53 -0500
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Tokyo Documents

>From the DoD Newswire 21 November 1994

:JAPAN RELEASES WAR DOCUMENTS

   TOKYO  -- Japan had planned to deliver what amounted to a war
declaration before attacking Pearl Harbor, but its envoys in
Washington went out to a party the previous night without being
warned of the urgent task, newly declassified documents say.
   When they went back to work at midmorning to find an urgent
notice of the deadline and the last part of the declaration, slow
typing and last-minute corrections delayed the delivery until almost
an hour after the surprise attack, they say.
   In the raid on Dec. 7, 1941, by carrier-borne planes against the
U.S. Pacific Fleet, the Japanese killed 2,400 people and destroyed
120 U.S. planes and 19 ships.
   President Franklin Roosevelt called it a "date which will life in
infamy," and the United States entered World War II the following
day.
   Misoji Yabunaka, general affairs manager of the Foreign Ministry,
said Sunday the delay in the notice formally breaking off
negotiations previously had been blamed only on clerical mishandling
by staffers in Washington.
   "However, the latest review of the documents revealed that they
were not the only ones responsible," he added. "There also were
differences of understanding between the Foreign Ministry and the
Japanese Embassy there. In that sense, the entire Foreign Ministry
was responsible for the problem."
   The documents declassified Sunday consist of recollections
written after the war by then embassy staffers.
   Some accounts contradict, but a Foreign Ministry official said
the latest disclosure is the most comprehensive and only existing
government record of what happened in Washington in the final hours
before the attack.
   The documents will be made available to the public Monday
following growing public calls for their release, said the official,
who spoke on condition of anonymity.
   The reports say that even after most of the declaration breaking
off talks had been deciphered, since there was no warning of
urgency, all embassy officials gathered at a Chinese restaurant for
a farewell party.
   Masana Horiuchi, a communications officer at the time, wrote that
"all of us had believed we would get a warning telegram so that we
could be prepared for the state of emergency."
   Meanwhile, the embassy still was trying to continue talks with
Washington.
   Adm. Isoroku Yamamoto of the Imperial Navy had demanded that the
attack come no earlier than 30 minutes after the formal declaration,
according to the book "Soldiers of the Sun," written by Meiron and
Susie Harries.
   An Aug. 14, 1947, document written by Foreign Ministry Counselor
Shiroji Yuki said the last part of the 14-part declaration, as well
as the urgent telegram ordering its delivery to the State
Department, arrived early Dec. 7 when the embassy was basically
unstaffed.
   The only overnight staffer at the embassy was a messenger, and
one of the embassy's two deciphering machines had been destroyed on
Tokyo's orders, the latest documents say.
   "We had never been given warnings," Keinichiro Kondo, another
diplomat, wrote. Kondo said he received no emergency call that
morning, and, "when I arrived at the office, I found quite a few
incoming telegrams waiting, including those left unread overnight."
   By the time the declaration was typed, it was already 50 minutes
past the 1 p.m. deadline. It was delivered to the State Department
at 2:20 p.m., almost one hour after the attack, Yuki said.
   Another document, signed by Katsuo Okazaki, chief of the
ministry's general affairs bureau, blamed senior embassy officials
for being unprepared.
   The Foreign Ministry said there are no documents to show whether
embassy officials were punished.

=======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 16:47:38 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: ACES:

>
> > I think it was in _Alamein and the Desert War_ but it has been years
> > since I read it and I may be mistaken.  I will check through and see
> > if I can find where that episode was recounted.  I am certain that it
> > was in North Africa where it took place.
>
>     You are correct about that. It was in North Africa where this
> Italian general was shot down by his own troops.
>
>     Terry

That must be it.  Ok, scratch ace - replace with general :-)

Thanks guys, Bill Huber / [email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 16:59:31 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: GEN: JOHN WAYNE CONTINUED

>
> Maybe it all depended on the draft board and the examining doctors?
> :-) I, too, thought flat feet would prevent selection. A possible
> oversight on the part of your uncle? Just wondering.

No, everybody knew uncle Bill had flat feet but it may have been
overlooked because he may have volunteered but I don't think so.  I'll
have to check with my mom to see if he was drafted or volunteered.  He
came from a little town in Illinois where the draft board knew
everybody since they were kids.  His brother Buck got the deferment
because he was the last son and a farmer.

I just remember hearing that uncle Bill rode in tracks because he had
flat feet.  John Auslands question about flat feet drew in my $.02

Cheers, Bill

------------------------------

Date:    Mon, 21 Nov 1994 16:43:59 -0800
From:    John Riegsecker <[email-masked]>
Subject: Re: WHAT-IF YAMAMOTO

Terry,

At  3:30 PM 11/21/94 +0000, Robert T. Moore wrote:

[...]

>Many excellent officers
>> committed suicide when they "failed", rather that regrouping to fight again
>> another day.  For example, his name escapes me now, but the captain of the
>> last Japanese carrier sunk at Midway was regarded as one of the best brains
>> in the Japanese navy, but he chose to go down with his ship even though it
>> is difficult to see how he could have been blamed.
>
>    That was Admiral Yammaguchi of the Hiryu. That is so true, and it
>was only at the very end of the war, that the Japanese High Command
>began to change its view toward such losses. What comes to mind, is
>that Japanese pilots and others were decorated while still alive
>rather than being so decorated only after they had been killed in
>combat. This is only one example.

Yes, I believe that the midget submariners (all but one of whom where
killed) at Pearl Harbor received honors even though they contributed
nothing, while the aviators were not likewise honored.

[...]
>
> I'm reading the book _Destroyer Captain_ (I
>think that's the
>> name) by Hara, and he talks about the old saying "The Lion uses all his
>> might to kill a rabbit", but the Japanese ignored this, splitting up their
>> forces, where the US often used overpowering force.
>
>    Is this the book "Japanese Destroyer Captain"? I have read that
>some time back, and it gives some great insights into Japanese
>thinking.
>

Yes, it is "Japanese Destroyer Captain".

John Riegsecker                                 (206) 756-3566
Dept of Mathematics and Computer Science        [email-masked]
University of Puget Sound

------------------------------

Date:    Mon, 21 Nov 1994 19:40:14 -0500
From:    "John E. Kollar" <[email-masked]>
Subject: Re: query:how to define WWII

I would define the Asia area as 1 continous war, but WWI and
WWII Europe and the Pacific were two very different wars,
different players, and different goals.  In WWI, no clear
goal, the war was actually a mistake because the Balkans
couldn't live together (sound familiar)  WWII was a war for\
galactic conquest, and also a war of annihilation.  Very
different wars, so I would call them two distinct wars.

John E. Kollar

------------------------------

Date:    Mon, 21 Nov 1994 20:08:00 EST
From:    "SGM Robert S. Rush" <[email-masked]>
Subject: 22d Inf Hurtgen 22 Nov 44

The 22d Infantry in the Hurtgen Forest 22 November 1944

On 22 November, Colonel Lanham again used deception with good success. He had
the 1st Battalion, along with two battalions of artillery, engage the Germans
just north of Road X, while the full strength 3d Battalion, with companies in
column in the order King, Love, and Item, swung around the 1st Battalion's left
flank.  The 3d Battalion moved several hundred yards up the Schiefersiefen
Creek to the head of the draw, where it turned south and passed behind the
enemy facing the 1st Battalion, in the process capturing an anti-aircraft gun
and two 88mm anti-tank guns.  Although the 3d accomplished this maneuver
without ever making serious contact with the enemy, artillery fire killed the
King Company Commander, Captain Charles Whaley and caused his company to lose
contact with the battalion.  Losing control of the leading company made Major
Kemp hesitatant about continuing to the road junction, and he moved forward
only after being prodded by the regimental commander.  When the 3d Battalion
reached the junction of Roads V and X 600 yards west of Grosshau, the battalion
halted aand established an all-around defensive perimeter.  The 1st Battalion
feint was not without cost, for the Germans replied to the 1st Battalion fire
with a violent artillery barrage and inflicted heavy casualties even though the
soldiers remained in their foxholes.

     On the southern flank, the badly depleted 2d Battalion advanced the first
600 yards against light opposition.  The leading companies, Easy and Fox, faced
little resistance until they crossed a road about six hundred past the line of
departure.  This initial success was probably due to the 1st Battalion's feint
and the attack against the town of Hurtgen by the 5th Armored Division two
miles farther south.  At the face of Hill 119 the companies ran into a series
of German dugouts and two dug-in self propelled guns and spent the rest of the
day fighting their way through them.

     The soldiers in the 2d Battalion not only bordered on exhaustion but, by
now, consisted primarily of replacements.  Small numbers and an almost complete
disruption of normal organization exacerbated this situation.  Squad leaders
commanded the remnants of platoons.  A private in Easy Company led a platoon
consisting of six soldiers.  Easy Company's weapons platoon was so short of men
that Sergeant Picerello, one of the squad leaders, carried the company radio, a
60mm mortar and a bag of ammunition.  Lieutenant Lloyd acted not only as
platoon leader, but also as radio operator and artillery observer.  To compound
the problems, just before the attack the battalion received new replacements
loaded down with extra equipment and clothing.  The 2d Battalion continued to
press forward without the small group cohesion SLA Marshall claimed was
essential to combat effectiveness.

     The 2d Battalion suffered heavy casualties as the attack ground slowly
forward throughout the day.  Small pockets of resistance
repeatedly held up the advance.  The shortage of leaders made it hard to get
the soldiers off the ground when they came under fire.  Casualties were so high
the battalion called for "aid jeeps, anything that rolls.  Send them directly
up to the aid station."  Two of the three officers in Fox Company fell during
the attack.  Easy Company finished the day with twenty-five combat soldiers.

     By nightfall Easy and Fox Companies held a line between roads X and Y a
mile west of Kleinhau.  The remnants of George Company, in echelon to the right
rear to protect the regiments southern flank, again encountered enemy tanks
sortieing from Kleinhau and did not advance at all.  To strengthen his southern
flank, Lieutenant Colonel Kenan asked for and received one hundred replacements
just arrived from the replacement battalion.  He reported that since many of
the replacements had seen previous combat with the regiment, he sent them as a
group to help cover the southern sector.  Later in the evening, Baker Company
1st Battalion, moved in to protect George Company's right flank and take over
guarding the regiments southern flank.

The regiment reported 167 casualties to division, but most alarming was the
growing number of non-battle casualties (battle fatigue, trench foot, etc.)
which had increased to forty-nine for the day.  Later recorded battle
casualties were two officers and ninety-nine enlisted.  But many dead still
littered the battlefield.

     Because of the cumulative strain of the battle on soldiers, organization,
and communications, General Barton slowed down the pace of the attack.  He
directed the 22d to consolidate its positions on the twenty-third and clear
Germans from the rear areas.  General Barton also ordered the regiment to seize
four key trail and road junctions a short distance from the front lines.  He
hoped the pause would give the 12th Infantry time to advance on the division
right and finally take the enemy pressure off the 22d's long exposed southern
flank.

>From Paschendale with Treebursts

------------------------------

Date:    Mon, 21 Nov 1994 20:23:00 EST
From:    mc killop <[email-masked]>
Subject: Re: WEAP:  BB-63 USS Missouri

 >> The fourth MISSOURI (BB-63), the last battleship completed by
 >> the United States, was laid down 6 January 1941 by New York
 >> Naval Shipyard
 >
 >Apart from the other last Iowa battleship, Wisconsin (BB-64), that may
 >have been completed before Missouri; I understand that there was at
 >least one more (maybe two) Iowa class battleship ordered, that was
 >later cancelled. I don't remember her name, but may be Kentucky.
 >
 >I would like to hear some remarks about this (or these) last Iowa
 >battleships. I think they, together with the five Montana class,
 >were cancelled because all the efforts were centered in building
 >more aircraft carriers, and because the role of the battleship was
 >becoming obsolete (??). Corrections are welcome....
 >
 >Jorge Merino

Yes, there were two other Iowa Class BB's, the Illinois (BB-65) and
the Kentucky (BB-66).

ILLINOIS (BB-65): Authorized 19 Jul 40, her keel was laid down at
the Philadelphia Navy Yard, Philadelphia, Pennsylvania on 15 Jan 45.
Her construction was cancelled on 12 Aug 45 when she was 22%
complete and she was scrapped on the ways.

KENTUCKY (BB-66): Authorized 19 Jul 40, her keel was laid down at
the Norfolk Navy Yard, Norfolk, Virginia on 6 Dec 44.  In 1946, she
was authorized to be converted to a missile launching ship (BBG-1)
but construction was suspended on 17 Feb 47 when she was 72.1%
complete.  She was floated from her building dock and was moored at
Norfolk until her name was struck from the Navy List on 9 Jun 58 and
her uncompleted hull was sold for scrapping on 31 Oct 58.

The four engines from these two ships were installed in the four
Sacramento Class Fast Combat Support ships, USS Sacramento (AOE-1),
USS Camden (AOE-2), USS Seattle (AOE-3) and USS Detroit (AOE-4)
giving these ships a top speed of 26 knots.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Mon, 21 Nov 1994 21:04:00 EST
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 22 NOV 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
WEDNESDAY, 22 NOVEMBER 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  C-47, Douglas Skytrain
  P-38, Lockheed Lightning
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): 4 B-25s abort an air coverage mission due to
weather.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): In China, 22 B-24s bomb Hankow; 11
B-25s pound the Ishan and Liuchenghsien areas while 8 hit storage facilities
at Wanling and Kutkai, Burma; 95 P-51s, P-40s, and P-38s on armed
reconnaissance over wide expanses of S China attack town areas, supplies, and
road and rail traffic, hitting the Chefang area especially hard.

  INDIA-BURMA THEATER (Tenth Air Force): In Burma, 15 P-47s support ground
forces at Bhamo while 37 others fly close support in the Pinwe area; supply
and personnel areas at Nawngchio, Kutkai, Ingon, Selong, Man Mao, and in the
vicinity of Kanbalu are pounded by more than 40 P-47s; 12 others attack the
airfield at Kawlin  Transports fly 188 sorties to forward areas. In India,
the 2d Combat Cargo Squadron, 1st Combat Cargo Group, moves from Sylhet to
Imphal with C-47s.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): The 2d and 4th Combat Bombardment
Wings (Heavy) of the 3d Bombardment Division are combined to form the
Administrative Bombardment Wing (Provisional); this type of unit is expected
to be highly suitable for conditions in the Pacific theater where bomb
division HQ might be located far from its wing HQ; under this new plan, the
administrative wing can absorb many functions of the division HQ; this
experiment will be judged acceptable during Feb 45.

  TACTICAL OPERATIONS

    First Tactical Air Force (Provisional): HQ 63d Fighter Wing moves from
San Pietro Italy to Vittel, France; the 432d Bombardment Squadron (Medium),
17th Bombardment Group (Medium), moves from Poretta, Corsica to Dijon,
France with B-26s.

    Ninth Air Force: Bomber operations are cancelled due to bad weather;
fighter operations are limited. 16 aircraft from the IX and XIX Tactical Air
Commands patrol over the V and VII Corps area (SE of Aachen), the Bonn-
Cologne area, and fly reconnaissance around Saarbrucken, Homburg/Saar,
Neukirchen and Kaiserslautern, Germany, and Sarrebourg, France. In France,
the 377th Fighter Squadron, 362d Fighter Group, moves from Prosnes to
Rouvres, France with P-47s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 205 B-17s and B-24s hit E and W
marshalling yards at Munich, Germany; 214 others fail to reach primaries
because of impenetrable weather and attack alternates and targets of
opportunity including marshalling yards at Regensburg, Germany, Salzburg,
Lienz, and Villach, Austria and several targets of opportunity at scattered
points; fighters provide escort to Munich, Germany. In Italy, 88 B-24s attack
a bridge at Ferrara and rail line at Carbola, while 39 P-38s bomb the Osoppo
motor transport depot.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, B-25s again pound
defenses in the Faenza area as British Eighth Army forces push into that area
from the SE; fighter-bombers and fighters fly nearly 350 sorties against rail
lines in the Po Valley and very successfully hit guns, vehicles, troops and
other targets in the US Fifth Army battle area S of Bologna, and supply dumps
and pipelines N of the battle area.

PACIFIC OCEAN AREA (POA)

  AAFPOA (Seventh Air Force): 22 B-24s from Saipan Island escorted by 22
P-38s (the first long-range P-38 escort of Seventh AF bombers), bomb
airfields on Moen and Param Islands in the Caroline Islands. P-47s from
Saipan Island pound the airfield on Pagan Island.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: In the Philippine
Islands, B-24s, B-25s, and fighter-bombers pound Bacolod Airfield and Ipil on
Negros Island, and Ormoc, Leyte Island area bridges, barges, and targets of
opportunity; B-24s bomb Sasa Airfield on Mindanao Island. On Celebes Island,
fighter-bombers hit targets of opportunity in the Makassar area, B-24s bomb
the nickel mine and targets of opportunity in the Kendari area and hit
airfields in NE Celebes.  Other B-24s hit small shipping during sweep over
Brunei Bay, Borneo.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

22/0205Z NOV

------------------------------

Date:    Tue, 22 Nov 1994 12:46:26 +1523847
From:    Kevin Noonan <[email-masked]>
Subject: Charles Upham dead

It has just been announced that Captain Charles Upham (NZ) has died.

He was the only man to be awarded TWO VC for combat actions (two others
were awarded theirs for medical/rescuing of injured soldiers).

He was awarded his first for events durning the Crete campaign and a
second for actions during the North African campaign (and was denied a
third on the statement of a superior officer that two was enough for any man).

He only heard of the second after he was released from a POW camp at the
end of the war.

Kevin Noonan
[email-masked]

Todays quote:
Let things flow naturally forward in whatever way they like

------------------------------

Date:    Tue, 22 Nov 1994 12:59:23 +1100
From:    John Foster <[email-masked]>
Subject: German warship salvage

  This weeks New Scientist carries an article on an US firms efforts in
salvaging oil from the Blucher which was sunk during the invasion of Norway and
whose leaking oil bunkers threatened an enviromental disaster. Oil on the
surface alerted the Norwegian government and exploration discovered 1600 tonnes
of oil in the wreck.Apparently 900 tonnes had leaked out over the years at about
50 litres/day which went unnoticed. The governments first reaction was to do
nothing but the estimates of a cleanup if it suddenly burst changed their mind.
With hundreds of wrecks lying just around Norway let alone elsewhere WWII may
still have some more damage to inflict and is indicative of the longlasting
affect of war in various areas which often goes uncounted.
Regards
 John

------------------------------

Date:    Mon, 21 Nov 1994 22:14:55 EST
From:    Henry Sirotin <[email-masked]>
Subject: Re: query:how to define WWII

Hello, Drew-

I think many historians have accepted this idea, although I'm not sure
if it would be a majority. The idea is that the period 1919-1939 was
merely recovery from the exhaustion of 1914-1918, with the issues of
the First WW still unsettled. Personally, I think it is a very valid
notion.

There is also a corollary question. If the US had accepted its role as
superpower in 1918, would a more active American policy in the world
have forestalled the "second installment." Those who say the "American
Century" lasted only twenty-five years forget that century really
began with Teddy Roosevelt; it was just that for the first forty
years the American people wouldn't accept the role.

It could also be argued that 1914 produced two world conflicts,                 one for dominance in Europe (1914-1945) between nation states,                  and one (1917-1990) for world dominance between social systems

Just some thoughts to chomp on, along with the turkey.

Henry Sirotin

------------------------------

Date:    Mon, 21 Nov 1994 22:37:41 -0500
From:    Michael Andrew Turton <[email-masked]>
Subject: Re: WHAT-IF YAMAMOTO

The Japanese CLEARLY knew about Pearl Harbor's facilities.  From
_At Dawn We Slept_:

        "then Kusaka took up the questioning.  'What to you think
the next target should be?'  Fuchida drew in a quick breath.  The
wording seemed to indicate aggressive intent.  He came back swiftly:
'The next targets should be the dockyards, the fuel tanks, and an
occasional ship.'  He saw no need to attack the battleships
again."

Mike Turton
[email-masked]

------------------------------

Date:    Mon, 21 Nov 1994 22:50:33 EST
From:    Henry Sirotin <[email-masked]>
Subject: Re: Hirohito Surrender Speach?

Dear Steve,

This may have been part of the speech (I'd have to check the day and month
of the Showa reign to be sure), but it isn't the full text, which included
words to the effect of "we must think the unthinkable, endure the unendur-
able."

Henry Sirotin

------------------------------

End of WWII-L Digest - 20 Nov 1994 to 21 Nov 1994
*************************************************